using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models.Cosmos.Common
{
    public class StuList : CosmosEntity
    {
        public StuList()
        {
            pk = "StuList";
        }
        public List<Students> students { get; set; } = new List<Students>();
        public List<string> tmids { get; set; }
        public CourseInfo course { get; set; } = new CourseInfo();
        public string name { get; set; }
    }
    public class Students
    {
        public string id { get; set; }
        public string code { get; set; }
        public string schoolId { get; set; }
    }
    public class CourseInfo
    {
        public string id { get; set; }
        public string code { get; set; }
    }
}
