using System;
using System.Collections.Generic;
using System.Text;

namespace TEAMModelOS.SDK.Models
{
    public class Answer
    {
        /// <summary>
        /// 答案序号
        /// </summary>
        public int num { get; set; }
        /// <summary>
        /// 题目序号对应多个答案序号
        /// </summary>
        public int group { get; set; }
        /// <summary>
        /// 类型 Single单选，Multiple多选，Judge判断，Complete填空，Subjective问答，
        /// </summary>
        public string type { get; set; }
        /// <summary>
        /// 答案内容  多选 
        /// </summary>
        public List<string> ans { get; set; }
        /// <summary>
        /// 分值
        /// </summary>
        public double? score { get; set; } = null;
        /// <summary>
        /// 是否批改 0未批改 1已经批改
        /// </summary>
        public int mark { get; set; } = 0;
    }
}
