using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace TEAMModelOS.SDK.Models
{
    public class Teacher : CosmosEntity
    {
        public string name { get; set; }
        public string picture { get; set; }
        public int size { get; set; }
        public string defaultSchool { get; set; }
        public List<School> schools { get; set; }
       

        public class School
        {
            public string schoolId { get; set; }
            public string name { get; set; }
            public string status { get; set; }
            public long time { get; set; }
        }
    }


}
