export default {
  // SystemSetting.vue
  commonset:'通用设置',
  pdMgt:'学段管理',
  cgMgt:'学院管理',
  updBadge:'上传校徽',
  scType:'学校类型：',
  scType1:'普教',
  scType2:'高教',
  proSetting:'专业设置',
  curSemSta:'当前状态：',
  schoolNameLabel: '学校名称：',
  addSubject:'添加学科',
  subType:'学科类型',
  subType1:'通用',
  subType2:'学科',
  subType3:'专业',
  acType:'操作类型',
  acType1:'选择已有通用学科',
  acType2:'新增通用学科',
  sltSubect:'选择学科',
  subName:'学科名称',
  applyPd:'应用学制',
  periodSettingLabel: '学制',
  order: '依建立时间排序',
  semesterSetting: '学期（季）设置',
  gradeSetting: '年级设置',
  subjectSetting: '学科设置',
  semesterNum: '学期数：',
  gradeNum: '年级数：',
  periodNum: '科目数：',
  startDate: '开始于',
  semesterDuration: '学期时长：',
  dayUnit: '天',
  saveInfo: '存储变更',
  noSemester: '没有设置学期',
  editLabel: '编辑',
  monthHolder: '月',
  dayHolder: '日',
  delete: '删除',
  ssTips1: '点击设置名称',
  ssTips2: '至少需要保留一项！',
  ssTips3: '保存/修改 信息成功！',
  ssTips4: '已有相同的名字，请重新设置名字！',
  ssTips5: '学科数已达上限！',
  ssTips6: '年级数已达上限！',
  ssTips7: '学期数已达上限！',
  ssTips8: '您修改信息后还未保存，如果离开数据将会丢失！',
  presetPeriod: '学段',
  persetSemester: '学期',
  persetGrade: '年级',
  presetGrade1: '一年级',
  presetGrade2: '二年级',
  presetGrade3: '三年级',
  presetSubject: '学科',
  presetSubject1: '语文',
  presetSubject2: '数学',
  presetSubject3: '英语',
  pdHolder: '设置学段...',
  tmzLabel: '时区设置：',
  tmzHolder: '请设置时区...',
  campusHolder: '请设置校区',
  setCampus: '请设置校区',
  smHolder: '设置学期...',
  subjectHolder: '设置学科...',
  noSubject: '暂无学科',
  anaLabel: '学情设置',
  exTypeLabel: '考试类型：',
  examHolder: '设置考试类型...',
  noExam: '暂无考试类型',
  eugenicsLabel: '优生率：',
  eugenicsTips: '优生率计算方式',
  incomeLable: '进线率：',
  incomeTips: '（进线人数）/（报名人数）×100%',
  touchLabel: '踩线生：',
  touchTips: '踩线生计算方式',
  scoreUnit: '分',
  delExamTitle: '删除考试类型',
  delGradeTitle: '删除年级',
  delMajorTitle: '删除年级',
  delSubjectTitle: '删除学科',
  delPdTitle: '删除学段',
  delCampusTitle: '删除校区',
  delSmTitle: '删除学期',
  delContent: '后与之关联的数据将不能查询，确认删除吗？',
  campusWarning: '对不起，学制/学院数量已到系统授权最多数量！',
  authWarning: '您暂无此操作权限！',
  saveErr: '保存失败！',
  saveWarning: '保存提醒',
  leaveText: '离开',
  pdWarning:'学段名称不能重复',
  semWarning:'学期名称不能重复',
  gdNameWarning:'年级名称不能重复',
  subWarning:'学科名称不能重复',
  exWarning:'考试名称不能重复',
  majorWarning:'专业名称不能重复',
  addSemester:'添加学期',
  semesterName:'名称',
  semStartAt:'开始于',
  admission:'入学期',

  // ClassroomSetting.vue
  classroomList: '教室列表',
  pdLabel: '学段：',
  listOrder: '依创建时间排序',
  listOrder1: '依教室编号排序',
  listOrder2: '依智慧教室排序',
  classroomAttr: '教室属性',
  classroomCode: '教室编码',
  classroomName: '教室名称',
  headmaster: '班主任',
  setPeriod: '选择教室学段',
  setGrade: '设置教室年级',
  setHiteachCode: 'HiTeach软件序号',
  addClassroom: '新增教室',
  schoolPlan: '校园平面图与教室位置设置',
  uploadPlan: '上传平面图',
  hiteachList: 'HiTeach序号列表',
  codeSearchHolder: '请输入关键字搜索',
  classroomCodeHolder: 'eg: 1',
  classroomNameHolder: 'eg: 一年级一班',
  headmasterHolder: '可通过名字搜索...',
  hiTeachHolder: '请在右侧列表选择可用序号...',
  noHiTeachTips: '没有可用序号',
  suportCanvas: '当前浏览器不支持Canvas，请更换浏览器再试试。',
  addCodeTitle: '录入HiTeach序列号',
  codeHolder: '请输入HiTeach序号...',
  moreAuth: '大量授权',
  yes: '是',
  no: '否',
  hiTeach: 'HiTeach序列号',
  csTips1: '已放大至最大倍数！',
  csTips2: '已缩小至最小倍数！',
  csTips3: '保存成功！',
  csTips4: '至少需要保留一项！',
  csTips5: '上传成功！',
  csTips6: '此序号已绑定到教室！',
  csTips7: '删除成功！',
  presetClassroomName: '教室',
  presetHeadmaster: '未指定班主任',
  sokapp: '苏格拉底议课',
  remotcls: '远距教室服务',
  sokdesk: '苏格拉底桌面',
  sokrpt: '苏格拉底报告',
  sokvdo: '苏格拉底影片',
  ezs: '录播系统',
  '3222NIYD': 'ezStation 2',
  'J223IZ6M': 'HiTeach STD',
  '3222C6D2': 'HiTeach TBL',
  'J223IZAM': 'HiTeach PRO',
  tmdClass: 'TEAM Model 智慧教室',
  normalClass: '普通教室',
  dClass: '专科教室',
  tab1: '基础信息',
  tab2: '学生名单',
  tab3: '位置设定',
  tab4: '关联Hiteach',
  classAttr: '教室属性',
  relationHi: '关联Hiteach设备',
  hiFilter1: '显示所有版本的Hiteach',
  hiFilter2: '仅显示Hiteach Standard版本',
  hiFilter3: '仅显示Hiteach Pro版本',
  hiFilter4: '仅显示Hiteach TBL版本',
  single: '单一',
  mach: '大量',
  expireLabel: '序号到期日',
  related: '已被关联',
  noEnable: '此序号尚未启用',
  onClassStu: '专科教室没有固定学生名单！',
  classNoErr: '教室编码不能为空！',
  classNoErr1: '班级只能是数字！',
  classAttr1: '常规教室（有固定学生）',
  classAttr2: '专科教室（无固定学生）',
  nameWarning: '请输入名称',
  typeWarning: '请设置教室属性',
  gradeWarning: '请设置学级',
  expireLabel1: '已到期',
  expireLabel2: '无限期',
  findStuErr: '查询班级学生名单失败！',
  noStdClass: '当前班级未选中，不能移动！',
  formWarning: '请先完善班级信息再保存!',
  bindingErr: 'Hiteach 绑定失败!',
  delClass: '删除班级',
  saveClassWarning: '当前教室数据尚未保存。如果离开，修改的数据将不会保存！',
  addStuBtn: '添加学生',
  delStuBtn: '移除学生',
  editSeat: '修改座号',
  removeTile: '移除提醒',
  removeContent: '是否确认移除',
  removeOk: '移除成功',
  removeErr: '移除失败',
  deLink: '解除关联',
  link: '关联',
  confirmDelink: '请问您确定要解除关联',
  noStu: '暂无学生',
  addOk:'添加成功',
  addErr:'添加失败',
  cusTabel:'课程表',

  //ClassMgt.vue
  className:'名称',
  yearGrade:'学级/年级',
  untimed:'未到入学时间',
  graduated:'已毕业',
  classLabel:'班级',
  profession:'专业',
  noProfession:'暂未设置专业',
  all:'全部',
}
