export default {
  // table title
  seatNo: '座号',
  account: '账号资讯',
  stuName: '姓名',
  classroomCode: '班级',
  classroomName: '班级名称',
  period: '学段',
  grade: '年级',
  authStatus: '授权状态',
  password: '密码',
  abnormalStatus: '异常状态',

  // Index.vue
  menuAuth: '授权管理',
  importStu: '汇入名单',
  addStu: '新增学生',
  editInfo: '编辑资讯',
  delStu: '删除学生',
  searchHolder: '输入关键字或账号资讯搜索',
  periodHolder: '选择学制',
  gradeHolder: '选择年级',
  classroomHolder: '选择班级',
  tips1: '请选择需要修改的学生！',
  tips2Title: '删除学生',
  tips2Content1: '确定删除',
  tips2Content2: '账号信息！',
  tips2Content3: '确认批量删除',
  tips2Content4: '个学生',
  tips3: '请选择需要删除的学生！',
  sltPdFirst:'请先选择学段',
  sltGdFirst:'请先选择年级',
  noClass:'此年级暂无班级',
  noRelClass:'未关联班级',
  resetPw:'重置密码',
  semYear:'学年度:',
  delOk:'删除成功',
  isBottom:'已经到底了',
  edit:'修改',
  adminClass:'行政班管理',
  teachClass:'教學班管理',
  stuMgt:'學生管理',

  // AddStudent.vue
  accountInfo: '账号资讯',
  accountHolder: '请输入账号信息',
  passwordInfo: '密码',
  passwordHolder: '请设置账号密码',
  isSame: '与账号相同',
  stuName: '学生姓名',
  stuNameHolder: '请输入学生名称',
  stuSeatNo: '座位号',
  stuSeatNoHolder: '请设置座位号',
  classroomInfo: '教室信息',
  classroomInfoHolder: '请选择教室',
  newClassroom: '建立新教室',
  periodInfo: '学制',
  gradeInfo: '年级',
  submitAccount: '建立账号',
  submitActive: '保存',
  chooseInfo: '选取项目',
  chooseNum: '总计：',
  numUnit: '条',
  academicYear: '学年度',

  // ImportStudent.vue
  importTitle: '导入学生名单',
  importTips1: '拖拽欲汇入的学生账号和表格档案至此',
  importTips2: '或',
  importTips3: '点击文件图示打开文件浏览上传',
  importTips4: '打开的文件已删除！',
  importTips5: '文件类型错误',
  importTips6: '文件：',
  importTips7: '不是EXCEL文件，请选择后缀为.xlsx或者.xls的EXCEL文件。',
  importTips8: '文件读取出错',
  importTips9: '缺少',
  importTips10: '信息，请完善，再导入！',
  importTips11: '文件读取成功！',
  importTips12: '请检查表格数据是否正确！',
  importInfo1: '总名单数：',
  importInfo2: '账号重复：',
  importInfo3: '座号重复：',
  importInfo4: '没有对应教室：',
  importInfo5: '系统已存在账号：',
  importInfo6: '可汇入：',
  passwordTips: '*未找到密码的项目将默认密码与账号相同',
  submitList: '建立账号',
  lackAttr:'Excel栏位有缺：',
  noSetNo:'沒有座号：',
  gradeErr:'年级错误：',
  attrWarning:'警告：Excel 內栏位不完整！',
  setNoWarning:'警告：Excel 內的座位号重覆！',
  idWarning:'警告：Excel 內账号重复！',
  gradeWarning:'警告：年级错误',
  setNoErr:"错误：座位号已在校內重复",
  downloadText:'(下載名單模板)',

  // Authorization.vue
  authTitle: '服务授权管理',
  authTitle1: 'AClassOne智慧学伴服务授权',
  authDiscraption: '赋予持有该服务授权的学生TEAM MODEL ID使用智慧学伴App权限。',
  authCount: '学校总授权数',
  alreadyUse: '今日已取用授权数',
  mayUse: '可使用授权数',
  authNum: '各学制授权使用状态',

  //StudentList.vue
  filterLabel:'筛选条件：',
  noSchool:'暂未归属学校',
  isBottom:'已经到底了'
}
