export default {
    home: {
        teacher: 'Teacher',
        student: 'Student',
        setting: 'Personal setting',
        logout: 'Logout',
        joinClass: 'Join class',
        exam: 'assessment',
        vote: 'Vote',
        survey: 'Questionnaire'
    },
    public: {
        noData: 'No data temporarily',
        going: 'In progress',
        finish: 'Ended',
        schoolExam: 'School-level evaluation',
        privateExam: 'Personal evaluation',
        schoolVote: 'School-level voting',
        privateVote: 'Personal vote',
        schoolSurvey: 'School Level Questionnaire',
        privateSurvey: 'Personal Questionnaire',
        search: 'Please enter the query content...'
    },
    event: {
        allStatus: 'All activity status',
        unFinished: 'Unfinished',
        Fineshed: 'Completed',
        Timeout: 'Timeout',
        makeupExam: 'Can make up the exam',
        makeupHw: 'Can make up',
        selectActivity: 'Please select an activity from the list',
        allSubject: 'Comprehensive subjects'
    },
    state: [
        {
            type: 'all',
            status: 'All activity '
        },
        {
            type: 'going',
            status: 'Going'
        },
        {
            type: 'finish',
            status: 'Completed'
        }
    ],
    'settingView-title': 'Personal settings',
    'teammodel-account-management': {
        'page-title': 'TeamModel account management',
        name: 'Name',
        account: 'Account',
        password: 'Password',
        phone: 'Mobile phone number',
        'e-mail': 'E-mail',
        binding: 'Binding Management',
        isbind: 'Bind',
        unbind: 'Unbind',
        save: 'Save settings'
    },
    preference: {
        'page-title': 'Preferences',
        'UI-theme': 'Interface style settings',
        language: 'Language Setting'
    },
    'change-school': {
        'page-title': 'Switch school',
        'current-data-school': 'Current data source school',
        'Habook-smart-school': 'Habook Smart School'
    },
    'homeView-title': 'Home page information overview',
    calenderCardTitle: 'Calendar',
    recentClass: 'Recent class reminder',
    defaultRecentClass: 'Introduction to Microprocessor Basics and Applications',
    defaultClassTime: 'Wednesday 13:30-16:30 (Sections 7-9)',
    defaultClassPlace: 'F504 classroom in the fifth teaching building',
    todaydeadlineList: 'Today deadline event reminder',
    endsTodayTime: 'ends today at 23:59',
    coursesCardTitle: 'My Course List',
    newAddCourse: 'The latest addition: Elective Mathematics (2)',
    missionListCardTitle: 'Activity Task List',
    missionListCardLoading: 'Loading',
    missionListCardReachBottom: 'It the bottom, no activity! ',
    myProgressBar: {
        tasksCompletionRate: 'Activity task completion rate',
        selfStudyClickRate: 'Self-study textbook click rate'
    },
    chartNames: [
        'Average self-study time',
        'Curve of self-study hours per month in this semester',
        'Last month I compared the number of activities I participated in with my grade',
        'Comparison of the average daily self-study time and the whole year level',
        'Percentage of participation time of various activities and tasks this month',
        'Self-study activity'
    ],
    studyTimeChart: {
        averageTime: 'minutes/day',
        xAxisData: [
            'day',
            'One',
            'two',
            'three',
            'four',
            'Fives',
            'six'
        ]
    },
    splineSreaChart: {
        xAxisData: [
            'February',
            'March',
            'April',
            'May',
            'June'
        ]
    },
    stackBarChart: {
        chartMon: 'May',
        yAxisData: [
            'I (third grade)',
            'Third grade',
            'second grade',
            'Year Grade'
        ],
        stackType: [
            'operation',
            'Assessment',
            'Pre-class preview',
            'vote'
        ]
    },
    twoLineChart: {
        xAxisData: [
            'day',
            'ㄧ',
            'two',
            'three',
            'four',
            'Fives',
            'six'
        ]
    },
    eventPieChart: {
        partType: [
            'operation',
            'Assessment',
            'Pre-class preview',
            'vote'
        ]
    },
    studyHeatMap: {
        xAxisData: [
            'ㄧ',
            'two',
            'three',
            'four',
            'Fives'
        ]
    },
    latestNotification: 'Latest notification',
    postAt: 'Posted on',
    vote: {
        bollotbox: 'Voting area',
        submit: 'OK to submit',
        reVote: 'Vote again',
        voteSuccess: 'Vote successful',
        voteDes: 'After the event is over, you can view everyone vote results',
        timeoutHint: 'Voting time has passed, no more voting, please pay attention to the teacher release of the voting results! ',
        voteResult: 'The result of this vote is:',
        voteDesDefault: 'Please choose a desired plan:',
        tickets: 'ticket',
        surplusTickets: 'Remaining votes',
        submitBVote: 'Submit to vote',
        note: 'Please select at least one option before you vote! ',
        warning: 'Voting failed, please check the voting information! ',
        warning2: 'The maximum number of votes has been exceeded! ',
        voteRes: 'Voting results',
        voteRecord: 'Vote Record'
    },
    homework: {
        homeworkUpload: 'Job upload area',
        homeworkUoloadBtn: 'Upload job',
        homeworkReUoloadBtn: 'Re-upload',
        CommentClassmatesHomeworkBtn: 'Classmates homework observation and mutual evaluation',
        uploadSuccess: 'Upload successful',
        uploadDes: 'After the activity is over, you can view the homework score comments',
        timeoutHint: 'The homework upload time has ended. The homework score will be calculated as 0 points, or wait for the teacher to open it up. ',
        contentPage: 'Job content',
        scorePage: 'Score Comment',
        score: 'Teacher score',
        classmatesComments: 'Classmates give comments',
        comment: 'Give a comment: '
    },
    classmatesComment: {
        title: 'Classmates homework observation and mutual evaluation',
        seatNo: 'seat number',
        name: 'Name',
        star: 'star',
        comment: 'Give a comment',
        preview: 'Operation preview: file name',
        unPreview: 'The format of this file currently does not provide preview',
        download: 'Download file',
        submitted: 'Submit',
        inputSomething: 'Input comments and other suggestions',
        previous: 'Previous',
        next: 'Next',
        submitBtn: 'Submit'
    },
    exam: {
        examLink: 'test paper link',
        isSubject: 'Subject paper',
        subjectNow: 'Current subject',
        examData: 'evaluation content',
        gradeReport: 'Score report',
        gradeAnalyse: 'Score Analysis',
        queType: {
            single: 'Single choice question',
            multiply: 'Multiple Choice Questions',
            judge: 'Judgement question',
            complete: 'Fill in the blanks',
            subjective: 'Question and Answer Question',
            compose: 'Comprehensive questions',
            correct: 'Correct the wrong question',
            connector: 'Connection question'
        },
        submitSuccess: 'The answer information was submitted successfully! ',
        submitFail: 'Failed to save the answer information! ',
        msgWarning: 'The answer message is wrong! ',
        testpop: {
            title: 'Assessment',
            completion: 'Completion degree',
            practiceMode: 'Practice Mode',
            all: 'Practice all',
            onlywrong: 'Only practice the wrong answer',
            questions: 'The question',
            submitted: 'Submission of paper',
            finish: 'Completed',
            showAns: 'Show answers',
            hideAns: 'Hide the answer',
            hint: 'Key hint',
            previous: 'Previous question',
            next: 'Next question',
            myAnswerSheet: 'My Answer Sheet',
            exitQuizhint: 'Leave Quiz Prompt',
            exitQuizhintDe: 'The system has detected that you have not yet "turned in", if you choose "OK",',
            exitQuizhintDes: 'The current answer will not be saved, and the test will need to be re-tested next time',
            cancel: 'Cancel',
            ok: 'OK',
            submitQuizhint: 'Reminder for submission of papers',
            submitQuizhintDes1: 'At present, you have completed the system test. Are you sure to submit the paper? ',
            check: 'No, need to check again',
            conAnswer0: 'Currently you have',
            conAnswer1: 'The question is not answered (check the answer card in detail)',
            conAnswer2: ', please complete the question first! ',
            conAnswer: 'Continue to answer',
            okSubmit: 'Confirm to submit the paper',
            qNo: 'Question number:',
            correction: 'right',
            queNo: 'Title:',
            myAns: 'My answer:'
        },
        report: {
            anwser: 'Go to answer',
            noRes: 'Results have not been settled',
            getScore: 'Number of score questions',
            answerBack: 'Review of the review and answer',
            right: 'Answer right',
            wrong: 'Wrong answer',
            noScore: 'Not scored',
            ansRes: 'result of answer',
            testAns: 'reference answer',
            testAnalyse: 'Analyze',
            repairSource: 'remediation resource',
            noAns: 'No answer',
            linkSource: 'Network Resources',
            noSource: 'No resource temporarily',
            fileSource: 'File Resource',
            fileView: 'File Preview',
            noReview: 'This file does not support preview, please download and view! ',
            pdfErr: 'pdf loading failed',
            noAnalyse: 'No analysis yet',
            wrongPractice: '错题练习',
        },
        timeoutHint: 'The evaluation activity time has ended. Overtime will be calculated as 0 points, or wait for the teacher to open the make-up exam. ',
        contentPage: 'Review content',
        scorePage: 'Score report',
        practiceHint: 'Assessment activity time has ended, you can still click on the test paper link to continue practicing. ',
        performance: 'Score performance',
        reviewAnswers: 'Review of answering status',
        Chinese: '国文',
        Math: 'Mathematics',
        English: 'English',
        score: 'Score',
        difficulty: 'Comprehensive difficulty of exam questions',
        average: 'Class average score',
        rightNum: 'The number of my correct answers',
        smartComment: 'Smart Comment',
        keypoint: 'Recommended knowledge points for review:',
        chart: {
            scoreDistribution: 'Assessment score distribution map',
            participant: 'Number of candidates:',
            student: 'person',
            keyPointPerformance: 'Knowledge point performance radar chart',
            me: 'personal',
            participantAverage: 'The whole school',
            recognizePerformance: 'Cognitive Level Radar Chart'
        },
        studentScore: {
            examName: 'Exam Name',
            examType: 'Exam Type',
            stableIndex: 'Learning stability coefficient',
            name: 'Name',
            stuNo: 'Student ID',
            class: 'Class',
            allSubScore: 'Full Subject Score',
            total: 'Personal total score',
            cAverages: 'Class average score',
            gAverages: 'Grade Average Score',
            aAverages: 'District average score',
            cIndex: 'Class Ranking',
            gIndex: 'grade ranking',
            aIndex: 'District rank',
            onLine: 'Whether to enter the line',
            subject: 'Subject',
            score: 'Personal score',
            cAverage: 'Class average',
            gAverage: 'Grade Average',
            aAverage: 'District average',
            rAns: 'Number of correct answers',
            wAns: 'Number of wrong answers',
            comIndex: 'comprehensive difficulty',
            objItem: 'Objective',
            subItem: 'Subjective',
            subjects: 'Subjects',
            item: 'Title',
            objItems: 'Objective questions',
            subItems: 'Subjective questions',
            itemIndex: 'Question Number',
            standardIndex: 'standard answer/partition points',
            stuAnsIndex: 'Student answer/score',
            notice: '【-】--correct answer, 【#】--no answer, 【?】--multiple choice question',
            gradeErr: 'The grade information is wrong! '
        },
        'correctAnswer': 'correct answer',
        wrongAnswer: 'Wrong answer',
        unAnswered: 'Unanswered',
        solution: 'Solution',
        analysis: 'Analysis',
        correctRate: 'correct answer rate',
        relatedAQues: 'Related Questions'
    },
    'informview-title': 'Notification overview',
    view: 'Go to view',
    read: 'Read',
    'studyview-title': 'self-study',
    'hiteachview-title': 'HiTeach class record',
    hiteachNote: {
        material: 'Class content',
        classInteractionRecord: 'Class Interaction Record',
        qA: 'Quick and answer',
        qAMulti: 'Quick and answer (multiple choice)',
        reference: 'Reference answer',
        correct: 'The answer is correct',
        groupQAMulti: 'Group QAMulti (multiple choice)',
        poImg: 'The teacher pushed a picture from Hitach:',
        link: 'Share link'
    },
    'courseList-title': 'My Course List',
    defaultClass: 'table set course',
    tempClass: 'temporary class',
    courseContent: {
        baseInfo: 'Basic Information',
        description: 'Course Overview',
        classmates: 'Classmates list',
        classID: 'Course Code',
        classTime: 'Class Time',
        classroom: 'Classroom',
        teacher: 'Teaching teacher',
        'co-teacher': 'co-teacher',
        addedTime: 'Join the course date',
        syllabus: 'Syllabus overview',
        seatNo: 'seat number',
        name: 'Name',
        group: 'Group'
    },
    'calendar-title': 'Calendar-Second semester of 109 school year',
    today: 'Today',
    importEvent: 'Campus Class Important Events',
    deadlineTasks: 'Deadline activity tasks',
    schedule: 'Schedule scheduled',
    des: 'Description',
    time: 'Time',
    place: 'Location',
    course: 'Course',
    mockcourses: ['Reading and Writing', 'English Presentation', 'Special Experiments on Electronic Circuits', 'Introduction to Computers', 'Microprocessor Experiments'],
    importEventTitle: 'Campus Class Important Events',
    Thatday: 'The day',
    deadlineTasksTitle: 'Activity tasks are not completed at the end of the day'
}