export default {
    page:{
        text1: '教師帳號管理',
        text2: '添加教師帳號'
    },
    blurryFilter: '請輸入關鍵字或帳號資訊...',
    mulitSet: '批量權限管理',
    table:{
        text1: '基本',
        text2: '進階',
        th1: '醍摩豆ID',
        th2: '姓名',
        th3: '職稱',
        th4: '權限狀態'
    },
    authSet:{
        title:'權限設定',
        subTitle: '欲進行授權變更的帳號',
        jobTitle: '添加職稱',
        area1:{
            title:'區、班、校管理頁面',
            read: '允許檢視區、班、校管理頁面',
            auth1: '允許編輯學制內容，包括年級、學期科目資訊'
        },
        reset: '回復預設',
        save: '保存變更',
        on: '開啟',
        off: '關閉'
    },
    model:{
        delTeacher:{
            title: '刪除老師',
            text1: '請問您確定要刪除',
        },
        warning:{
            title: '提醒',
            text1: '請先勾選左側的老師'
        }
    },
    message:{
        info1:'删除成功',
        info2:'已寄发提醒通知',
        info3: '已批准教师申请',
        info4: '老师权限已变更',
        info5: '取消教师邀请',
        info6: '请问您确定要取消',
        info7: '的教师邀请',
        info8: '拒绝教师申请',
        info9: '请问您确定要拒绝',
        info10: '的教师申请',
        info11: '搜寻不能为空白',
        info12: '已对所有成员送出邀请',
        info13: '已对',
        info14: '送出邀请',
        info15: '您的 Excel 没资料',
        info16: '批准教师申请',
        info17: '请问您确定要批准',
        info18: '的教师申请',
        info19: '找不到此教師的資料'
    },
    job: {
        'jobTitle': '添加職稱',
        'teacher':'teacher'
    },
    authority:{
        'classroom':'Classroom setting',
        'system':'System setting',
        'studentAccount':'Student account',
        'teachermgmt':'Teacher account',
        'classroom-read':'Review classroom',
        'classroom-upd':'Classroom setting',
        'schoolSetting-read':'Review School base setting',
        'schoolSetting-upd':'Change School base setting',
        'student-read':'Review student account',
        'student-upd':'Change student account',
        'teacher-checkTeacher':'Check teacher',
        'teacher-read':'Review teacher account',
        'teacher-upd': 'Change teacher account',
        'managecourse ': ' curriculum management ',
        'course-read': 'view course information',
        'course-upd': 'modify course setting information',
        'newCoursePlan': 'Course Scheduling Management',
        'coursePlan-read': 'view course scheduling information',
        'coursePlan-upd': 'modify course scheduling information',
        'serviceDriveAuth ': ' authorization management ',
        'auth-read': 'view authorization management information',
        'auth-upd': 'modify authorization management information',
        'syllabus': 'school based curriculum management',
        'syllabus-read ': ' view the school-based curriculum information ',
        'syllabus-upd ': ' modify the information of school-based syllabus',
        'schoolContent ': ' school based content management ',
        'content-read': 'view the school-based content information',
        'content-upd': 'modify the school-based content information',
        'schoolBank ': ' school based question bank management ',
        'exercise-read': 'view the information of school-based question bank',
        'exercise-upd': 'modify the information of school-based question bank',
        'knowledge': 'knowledge base management ',
        'knowledge-read': 'view knowledge point base information',
        'knowledge-upd': 'modify knowledge point base information',
        'analysis': 'learning situation analysis',
        'analysis-read': 'view the analysis of campus learning situation',
        'scboard': ' Campus analysis',
        'scboard-read': ' view campus analysis',
        'schoolAc': ' campus activities',
        'schoolAc-read ': ' view campus activities',
        'schoolAc-upd': ' publish campus activities'
    },
    modal:{
        text1: '此帐号权限已变更，是否要给此帐号更加合适的职称',
        text2: '保存'
    },
    users:{
        title: '申请审核',
        sortOption1: '显示时间排序',
        sortOption2: '显示老师申请',
        sortOption3: '显示学校邀请',
        detail:{
            status:{
                invite: '学校邀请加入',
                request: '教师申请加入'
            }
        }
    },
    addTeacher:{
        title: '添加教师',
        btn: {
            download: '下载范本',
            upload: '汇入名单',
            search: '搜寻教师',
            sendInvite:'发送邀请',
            backHome: '重新检索'
        },
        content: '<span>请输入<span class="point">教师帐号</span>、<span class="point">电话</span>或<span class="point">电子信箱</span >等资讯进行搜寻</span>',
        skyBox:{
            text1: '本次搜寻结果',
            text2: '档案资料数',
            text3: '成功汇入帐号数',
            text4: '重复帐号资料数',
            text5: '汇入失败帐号数',
            unit: '笔',
            error1: '检索到相同帐号',
            error2: '重复邀请或找不到帐号'
        },
        impUsersBox:{
            removeUser: '取消汇入'
        },
        groundBox:{
            inviteAll: '全部发送邀请'
        }
    }
}