export default{
    //MgtSchoolEva.vue
    mgtScEv:{
        listLabel:'评测列表',
        period:'学段：',
        create:'新建',
        delete:'删除',
        edit:'编辑',
        createTime:'施测时间：',
        pending:'待发布',
        going:'进行中',
        finish:'已结束',
        endTime:'结束时间：',
        stop:'立即结束',
        evType:'测试类型:',
        stuCount:'施测人数:',
        nodata:'暂无评测',
        tab1:'评测数据',
        tab2:'评测试卷',
        autoTips1:'此功能仅用于展示情景快速模拟学生作答数据，且学生作答为随机生成，仅供参考!',
        autoTips2:'此功能仅用于展示情景快速模拟教师评分数据，且分数为随机生成，仅供参考！',
        autoScore:'一键评分',
        autoAnswer:'一键作答',
        evSubject:'测试学科：',
        returnTop:'返回顶部',
        mockOk:'模拟成功',
        mockErr:'模拟失败',
        stopTitle:'结束评测',
        stopContent:'结束后学生将不能继续作答，是否立即结束',
        stopOk:'评测已结束！',
        deleteTitle:'删除评测',
        deleteContent:'是否确认删除',
        deleteOk:'删除成功',
        deleteErr:'删除失败',
        noJoin:'此账号暂未加入任何学校！',
        myEv:'我发布的评测',
        teaEv:'任课老师发布的评测',
        markSetting:'阅卷设置',
        markData:'阅卷数据',
        ftStatus:'状态：',
        ftType:'类型：',
        ftMode:'模式：',
        search:'搜索'
    },

    //CreateEv
    createEv:{
        createLabel:'创建评测',
        publishEv:'发布评测',
        return:'返回上级',
        baseInfo:'基础信息',
        evName:'评测名称',
        evPeriod:'测试学段',
        evMode:'评测模式',
        evType:'评测类型',
        examType:'考试类别',
        courseType:'课程类别',
        cusLabel1:'学校课程',
        cusLabel2:'个人课程',
        evTarget:'施测对象',
        publishType:'发布方式',
        startTime:'开始时间',
        sTimeHolder:'请选择开始时间',
        endTime:'结束时间',
        eTimeHolder:'请选择结束时间',
        addSubject:'添加学科',
        noSubject:'暂无学科，请添加学科',
        noSubject1:'* 请先选择测试学段',
        papersLabel:'试卷库',
        perviewLabel:'试卷预览',
        importLabel:'导入说明',
        answerPreview:'作答预览',
        errTips1:'评测名称不能为空！',
        errTips2:'测试类型不能为空！',
        errTips3:'评量模式不能为空！',
        errTips4:'请设置类别！',
        errTips5:'请设置测试类型！',
        errTips6:'请设置测试对象！',
        errTips7:'请设置发布方式！',
        errTips8:'请设置发布时间！',
        errTips9:'请设置结束时间！',
        errTips10:'请设置测试学段！',
        stPaperTitle:'挑选试卷',
        stPaperContent:'是否确认挑选',
        inDev:'功能正在开发中，敬请期待！',
        formWarning:'请先完善评测基础信息!',
        paperWarning:'请挑选或导入试卷!',
        paperWarning1:'还没有试卷，请挑选或导入试卷!',
        pdWarning:'请添加测试学科!',
        publishOk:'评测发布成功！',
        togglePeriod:'切换学段',
        togglePdTip1:'您已添加',
        togglePdTip2:'的测试学科，如果现在切换学段会清空已选学科，确定切换学段吗？',
        toggleOkText:'切换',
        delPdTitle:'删除学科',
        delPdContent:'是否确认删除',
        delOk:'删除成功',
        pdTips:'请先选择测试学段！',
        defaultPaper:'(请先挑选或导入试卷)',
    },
    // ManualPaper.vue
    manual:{
        source:'来源：',
        sourceP:'个人试卷库',
        sourceS:'学校试卷库',
        pdLabel:'学段：',
        subjectLabel:'学科：',
        gradeLabel:'年级：',
        fitPd:'适用学段：',
        fitSubject:'适用学科：',
        quCount:'题量：',
        useCount:'使用次数：',
        stdPaper:'已选试卷',
        stPaper:'选择试卷',
        previewPaper:'预览试卷',
        noPaper:'暂无对应的试卷',
        noPaper1:'暂无试卷'
    },
    // PaperScore.vue、Scoring.vue
    score:{
        stuName:'学生姓名：',
        score:'总分：',
        scoreUnit:'分',
        saveScore:'保存打分',
        showAns:'显示答案',
        hideAns:'隐藏答案',
        showQu:'显示题干',
        hideQu:'隐藏题干',
        quIndex:'题号：',
        quIndex1:'题号',
        fullScore:'满分',
        zeroScore:'零分',
        zeroScore1:'0分',
        stuAns:'【学 生 作 答】',
        mark:'批注',
        quAns:'【答ㅤ案】',
        noAnswer:'未设置答案',
        anaLabel:'【解ㅤ析】',
        noAna:'暂无解析',
        kdLabel:'【知识点】',
        noKd:'暂未绑定知识点',
        sQuLabel1:'【小题',
        sQuLabel2:'】',
        quIndexLabel:'【题号',
        nextStu:'下一位学生>>>',
        markOk:'批注成功！',
        markErr:'批注失败！',
        isFullTips:'已经是小题满分了',
        isZeroTips:'已经是零分了',
        saveScoreOk:'成绩保存成功！',
        saveSocreErr:'成绩保存失败！',
        zero:'零',
        one:'一',
        two:'二',
        three:'三',
        four:'四',
        five:'五',
        six:'六',
        seven:'七',
        eight:'八',
        nine:'九',
        ten:'十',
        hundred:'百',
        thousand:'千',
        tenThd:'万',
        hMillion:'亿',
        noStuAns:'未作答',
        noStuAns1:'暂未作答',
        trueAns:'正确',
        falseAns:'错误',
        //Scoring.vue
        subjectLabel:'学科：',
        gradeLabel:'年级：',
        classLabel:'班级：',
        stuLabel:'学生：',
        scoreView:'分数概览',
        scoring:'试卷评分',
        classNoStu:'班级暂无学生',
        status1:'暂未作答',
        status2:'前往评分',
        status3:'查看分数',
        column1:'姓名',
        column2:'总分',
        column3:'状态',
        finishScore:'已完成所有学生作答的评分！',
        unableScore:'学生尚未作答，无法评分',
        stStuWarning: '请先选择学生！',
        lastQu: '上一题',
        nextQu: '下一题',
    },

    //SimpleAnalysis.vue
    simple:{
        totalPeople:'总人数',
        missExam:'缺考数',
        classLabel:'班级',
        sjLabel:'学科',
        avgScore:'平均分',
        classStuCount:'班级人数',
        answered:'已作答',
        unanswer:'未作答',
        scored:'已评分',
        unscore:'未评分',
        noPublish:'评测尚未发布，暂无统计数据',
        calcing:'成绩数据结算中，',
        clickFresh:'点此刷新',
        inCalc:'数据结算中，请稍后查看',
        total:'总分',
        avgScore:'均分统计',
        totalLabel:'总量',
        scoreMat:'分数段统计'
    },

    mark:{
        baseSetting:'基础设置',
        markMode:'阅卷模式',
        full:'完整阅卷',
        question:'指定题目',
        markNum:'阅卷次数',
        allocation:'分配方式',
        random:'随机分配',
        class:'按班分配',
        scoreDiff:'分差',
        markRole:'阅卷角色',
        errRole:'异常处理',
        arb:'仲裁教师',
        markRole:'阅卷教师',
        noTea:'暂无教师',
        remove:'移除',
        addTea:'添加阅卷老师',
        quDistrub:'题目分配',
        quIndex:'题号',
        markNum:'阅卷人数',
        markTea:'阅卷教师',
        stage:'活动阶段',
        test:'施测',
        complete:'已完成',
        scan:'扫描',
        success:'成功',
        fail:'失败',
        miss:'缺考',
        mark:'阅卷',
        markProg:'阅卷进度',
        data:'数据统计',
        dataView:'数据概览',
        scanOk:'扫描成功',
        scanErr:'扫描失败',
        arbPaper:'仲裁试卷',
        subData:'各科概览',
        assigned:'已分配',
        unassigned:'未分配',
        teaProgress:'教师阅卷进度',
        schedule:'调度',
        subject:'学科',
        stuNum:'考试人数',
        scanProg:'扫描进度',
        assignStatus:'阅卷分配',
        errDeclare:'异常申报',
        arbDeclare:'仲裁申报',
        markProg:'阅卷进度',
        name:'姓名',
        markTea:'阅卷老师',
        progress:'进度',
        action:'操作',
        addTeaTitle:'添加阅卷老师',
        markNum:'阅卷量'
    }
}