export default {
    home: {
        teacher: '教师',
        student: '学生',
        setting: '个人设定',
        logout: '登出',
        joinClass: '加入课程',
        exam: '评量',
        vote: '投票',
        survey: '问卷'
    },
    public: {
        noData: '暂无数据',
        going: '进行中',
        finish: '已结束',
        schoolExam: '校级评测',
        privateExam: '个人评测',
        schoolVote: '校级投票',
        privateVote: '个人投票',
        schoolSurvey: '校级问卷',
        privateSurvey: '个人问卷',
        search: '请输入查询内容...',
        notice: '此功能暂未开放！'
    },
    state: [
        {
            type: 'all',
            status: '所有活动状态'
        },
        {
            type: 'going',
            status: '进行中'
        },
        {
            type: 'finish',
            status: '已完成'
        }
    ],
    event: {
        allStatus: '所有活动状态',
        unFinished: '未完成',
        Fineshed: '已完成',
        Timeout: '已逾时',
        makeupExam: '可补考',
        makeupHw: '可补交',
        selectActivity: '请从列表挑选一个活动',
        allSubject: '综合学科'
    },
    'settingView-title': '个人设定',
    'teammodel-account-management': {
        'page-title': 'TeamModel 账号管理',
        name: '姓名',
        account: '账号',
        password: '密码',
        phone: '手机号码',
        'e-mail': 'E-mail',
        binding: '绑定管理',
        isbind: '绑定',
        unbind: '解除绑定',
        save: '储存设定'
    },
    preference: {
        'page-title': '偏好设定',
        'UI-theme': '介面样式设定',
        language: '语系设定'
    },
    'change-school': {
        'page-title': '切换学校',
        'current-data-school': '目前资料来源学校',
        'Habook-smart-school': 'Habook智慧学校'
    },
    'homeView-title': '首页资讯总览',
    calenderCardTitle: '行事历',
    recentClass: '近期上课提醒',
    defaultRecentClass: '微处理机基础与应用概论',
    defaultClassTime: '星期三 13:30 - 16:30 (第7-9节)',
    defaultClassPlace: '第五教学楼 F504 教室',
    todaydeadlineList: '今日截止活动提醒 ',
    endsTodayTime: '今日23:59截止',
    coursesCardTitle: '我的课程清单',
    newAddCourse: '最新加入：选修数学(二)',
    missionListCardTitle: '活动任务清单',
    missionListCardLoading: '载入中',
    missionListCardReachBottom: '已经最底，没活动啦！',
    myProgressBar: {
        tasksCompletionRate: '活动任务完成率',
        selfStudyClickRate: '自学教材点阅率'
    },
    chartNames: [
        '平均自学时间',
        '本学期每月自学时数曲线',
        '上月我与年级的活动参与数比较',
        '每日平均自学时间与全年级比较图',
        '本月各类活动任务参与时间占比',
        '自学活跃度'
    ],
    studyTimeChart: {
        averageTime: '分/日',
        xAxisData: [
            '日',
            '一',
            '二',
            '三',
            '四',
            '五',
            '六'
        ]
    },
    splineSreaChart: {
        xAxisData: [
            '2月',
            '3月',
            '4月',
            '5月',
            '6月'
        ]
    },
    stackBarChart: {
        chartMon: '5月',
        yAxisData: [
            '我(三年级)',
            '三年级',
            '二年级',
            'ㄧ年级'
        ],
        stackType: [
            '作业',
            '评量',
            '课前预习',
            '投票'
        ]
    },
    twoLineChart: {
        xAxisData: [
            '日',
            'ㄧ',
            '二',
            '三',
            '四',
            '五',
            '六'
        ]
    },
    eventPieChart: {
        partType: [
            '作业',
            '评量',
            '课前预习',
            '投票'
        ]
    },
    studyHeatMap: {
        xAxisData: [
            'ㄧ',
            '二',
            '三',
            '四',
            '五'
        ]
    },
    latestNotification: '最新通知',
    postAt: '发布于',
    '______________': '______________',
    'eventView-title': '活动任务',
    nextTask: '下个活动',
    allStatus: '所有活动状态',
    unFinished: '未完成',
    Fineshed: '已完成',
    Timeout: '已逾时',
    makeupExam: '可补考',
    makeupHW: '可补交',
    empty: '目前无资料 ~',
    baseInfo: {
        subject: '学科:',
        teacher: '教师:',
        period: '活动期限：',
        postTime: '发布时间：',
        classTime: '上课时间',
        unFinished: '未完成',
        Fineshed: '已完成',
        Closed: '已结束'
    },
    billboard: {
        description: '描述',
        referlink: '连结资料',
        attachment: '附件',
        reference: '参考资料'
    },
    preview: {
        checkpoint: '活动任务',
        tutorial: '编序教材',
        multiQues: '多题闯关模组',
        previewContent: {
            tutorial: '教材',
            Des: '内容',
            Unit: '单元',
            quiz: '随堂考'
        },
        previous: '上一题',
        next: '下一题',
        sentAns: '送出答案',
        tryAgain: '详读教材，再试一次',
        nextUnit: '下一单元',
        goHome: '回到首页',
        quizRetries: '测验重试次数',
        crossUnitHint: '上个单元测验尚未完成，请先完成方可进行本单元测验',
        timeoutHint: '课前预习活动时间已结束，仍可进行教材阅读与练习，如于结束时间前未完成，相关成绩可能受到影响。'
    },
    vote: {
        bollotbox: '投票区',
        submit: '确定送出',
        reVote: '再次投票',
        voteSuccess: '投票成功',
        voteDes: '活动结束后，即可检视大家的投票结果',
        timeoutHint: '投票时间已过，无法再进行投票，敬请留意教师发布投票结果！',
        voteResult: '本次投票结果为：',
        voteDesDefault: '请选择一个想要的方案:',
        tickets: '票',
        surplusTickets: '剩余票数',
        submitBVote: '提交投票',
        note: '请至少选择一个选项，再进行投票！',
        warning: '投票失败，请检查投票信息！',
        warning2: '已超出最大投票数！',
        voteRes: '投票结果',
        voteRecord: '投票记录',
        voteTime: '投票时间',
        noData: '暂无投票结果数据',
        option: '选项',


    },
    homework: {
        homeworkUpload: '作业上传区',
        homeworkUoloadBtn: '上传作业',
        homeworkReUoloadBtn: '重新上传',
        CommentClassmatesHomeworkBtn: '同学作业观摩互评',
        uploadSuccess: '上传成功',
        uploadDes: '活动结束后，即可检视作业成绩评语',
        timeoutHint: '作业上传时间已结束，本次作业成绩将以 0分 计算，或等候教师开放补交。',
        contentPage: '作业内容',
        scorePage: '成绩评语',
        score: '教师评分',
        classmatesComments: '同学给评',
        comment: '给评: '
    },
    classmatesComment: {
        title: '同学作业观摩与互评',
        seatNo: '座号',
        name: '姓名',
        star: '星级',
        comment: '给评',
        preview: '作业预览：档案名称',
        unPreview: '这个档案的格式目前不提供预览',
        download: '下载档案',
        submitted: '提交',
        inputSomething: '输入评语与其他建议',
        previous: '上一位',
        next: '下一位',
        submitBtn: '送出'
    },
    exam: {
        examLink: '试卷链接',
        isSubject: '科试卷',
        subjectNow: '当前学科',
        examData: '评测内容',
        gradeReport: '成绩报告',
        gradeAnalyse: '成绩分析',
        queType: {
            single: '单选题',
            multiply: '多选题',
            judge: '判断题',
            complete: '填空题',
            subjective: '问答题',
            compose: '综合题',
            correct: '改错题',
            connector: '连线题'
        },
        submitSuccess: '作答信息提交成功！',
        submitFail: '作答信息保存失败！',
        msgWarning: '作答信息错误！',
        testpop: {
            title: '评量',
            completion: '完成度',
            practiceMode: '练习模式',
            all: '练习全部',
            onlywrong: '只练习答错',
            questions: '的题目',
            submitted: '交卷',
            submitted1: "结束练习",
            finish: '已完成',
            showAns: '显示答案',
            hideAns: '隐藏答案',
            hint: '重点提示',
            previous: '上一题',
            next: '下一题',
            myAnswerSheet: '我的答题卡',
            exitQuizhint: '离开测验提示',
            exitQuizhintDe: '系统检测您尚未「交卷」，如您选择「确定」,',
            exitQuizhintDes: '则目前作答将不保存，下次需重新测验',
            cancel: '取消',
            ok: '确定',
            submitQuizhint: '交卷提示',
            submitQuizhintDes1: '系统检测目前您已全数作答完成，确定交卷吗？',
            check: '否，需再检查',
            conAnswer0: '目前您有',
            conAnswer1: '题 未作答 (详查答案卡)',
            conAnswer2: ',请先完成题目作答！',
            conAnswer: '继续作答',
            okSubmit: '确定交卷',
            exitWrong: "离开错题练习提示",
            exitWrongDe: "系统检测您尚未「结束练习」，如您选择「确定」,",
            exitWrongDes: "则目前作答将不保存，下次需重新练习",
            endPractice: "结束练习提示",
            endPracticeDe: "是否继续练习？",
            endPracticeBtn1: "继续练习",
            endPracticeBtn2: "结束练习",
            qNo: '题号:',
            correction: '正解',
            queNo: '题目:',
            myAns: '我的作答:'
        },
        report: {
            anwser: '前往作答',
            noRes: '成绩尚未结算',
            getScore: '得分题目数',
            answerBack: '评测作答回顾',
            right: '答对',
            wrong: '答错',
            noScore: '未评分',
            ansRes: '作答结果',
            testAns: '参考答案',
            testAnalyse: '解析',
            repairSource: '补救资源',
            noAns: '未作答',
            linkSource: '网络资源',
            noSource: '暂无资源',
            fileSource: '文件资源',
            fileView: '文件预览',
            noReview: '该文件暂不支持预览，请下载查看！',
            pdfErr: 'pdf 加载失败',
            noAnalyse: '暂无解析',
            wrongPractice: '错题练习',
        },
        timeoutHint: '评量活动时间已结束，逾时将以0分计算，或等待教师开放补考。',
        contentPage: '评量内容',
        scorePage: '成绩报告',
        practiceHint: '评量活动时间已结束，仍可点击试卷连结，持续练习。',
        performance: '成绩表现',
        reviewAnswers: '答题状况回顾',
        Chinese: '国文',
        Math: '数学',
        English: '英文',
        score: '得分',
        difficulty: '考题综合难易度',
        average: '班平均分数',
        rightNum: '我的答对题数',
        smartComment: '智能点评',
        keypoint: '建议复习知识点：',
        chart: {
            scoreDistribution: '评量成绩分布图',
            participant: '应考人数：',
            student: '人',
            keyPointPerformance: '知识点表现雷达图',
            me: '个人',
            participantClass: '全班',
            participantAverage: '全校',
            recognizePerformance: '认知层次雷达图'
        },
        studentScore: {
            examName: '考试名称',
            examType: '考试类型',
            stableIndex: '学习稳定系数',
            name: '姓名',
            stuNo: '学号',
            class: '班级',
            allSubScore: '全学科成绩',
            total: '个人总分',
            cAverages: '班级平均分',
            gAverages: '年级平均分',
            aAverages: '区级平均分',
            cIndex: '班级排名',
            gIndex: '年级排名',
            aIndex: '区级排名',
            onLine: '是否进线',
            subject: '学科',
            score: '个人得分',
            cAverage: '班级平均',
            gAverage: '年级平均',
            aAverage: '区级平均',
            rAns: '答对题数',
            wAns: '答错题数',
            comIndex: '综合难度',
            objItem: '客观',
            subItem: '主观',
            subjects: '学科',
            item: '题目',
            objItems: '客观题',
            subItems: '主观题',
            itemIndex: '题号',
            standardIndex: '标准答案/配分',
            stuAnsIndex: '学生作答/得分',
            notice: '【-】--答对，【#】--未作答，【?】--多选题',
            gradeErr: '成绩信息错误！'
        },
        'correctAnswer': '答对',
        wrongAnswer: '答错',
        unAnswered: '未答',
        solution: '解答',
        analysis: '解析',
        correctRate: '答对率',
        relatedAQues: '关联题目',
        answer: '作答',
        inputAnswers: '请输入作答结果',
        emput: '空'
    },
    queNaire: {
        submitSuccess: '提交成功',
        overTime: '不在作答时间范围内！',
        answerErr: '作答数据错误！',
        fileErr: '问卷获取失败！'
    },
    'informview-title': '通知总览',
    view: '前往检视',
    read: '已读',
    'studyview-title': '自主学习',
    'hiteachview-title': 'HiTeach课堂记录',
    hiteachNote: {
        material: '上课内容',
        classInteractionRecord: '课堂互动记录',
        qA: '即问即答',
        qAMulti: '即问即答(多选)',
        reference: '参考答案',
        correct: '答案正确',
        groupQAMulti: '分组即问即答(多选)',
        poImg: '教师从Hiteach推送了一张图:',
        link: '分享连结'
    },
    'courseList-title': '我的课程清单',
    defaultClass: '表定课程',
    tempClass: '临时课程',
    courseContent: {
        baseInfo: '基本资讯',
        description: '课程概述',
        classmates: '同学名单',
        classID: '课程代码',
        classTime: '上课时间',
        classroom: '上课教室',
        teacher: '授课教师',
        'co-teacher': '协同教师',
        addedTime: '加入课程日期',
        syllabus: '课纲概览',
        seatNo: '座号',
        name: '姓名',
        group: '组别'
    },
    'calendar-title': '行事历 - 109学年度第二学期',
    today: '今天',
    importEvent: '学校班级要事',
    deadlineTasks: '截止活动任务',
    schedule: '表定课表',
    des: '描述',
    time: '时间',
    place: '地点',
    course: '课程',
    mockcourses: ['阅读与写作', '英文简报', '电子电路专题实验', '计算机概论', '微处理机实验'],
    importEventTitle: '学校班级要事',
    Thatday: '当日',
    deadlineTasksTitle: '当日截止未完成活动任务'
}