export default {
    page:{
        text1: '教师账号管理',
        text2: '添加教师账号'
    },
    blurryFilter: '通过关键字或账号资讯搜索',
    mulitSet: '批量权限管理',
    table: {
        text1: '基本',
        text2: '进阶',
        th1: '醍摩豆ID',
        th2: '姓名',
        th3: '职称',
        th4: '权限状态'
    },
    authSet:{
        title:'权限设定',
        subTitle: '欲进行授权变更的账号',
        area1:{
            title:'区、校、班管理页面',
            read: '允许检视区、校、班理页面',
            auth1: '允许编辑学段内容，包括年级、学期学科资讯'
        },
        reset: '回復预设',
        save: '保存变更',
        on: '开启',
        off: '关闭'
    },
    model:{
        delTeacher:{
            title: '删除老师',
            text1: '请问您确定要删除',
        },
        warning:{
            title: '提醒',
            text1: '请先勾选左侧的老师'
        }
    },
    message:{
        info1:'删除成功',
        info2:'已寄发提醒通知',
        info3: '已批准教师申请',
        info4: '老师权限已变更',
        info5: '取消教师邀请',
        info6: '请问您确定要取消',
        info7: '的教师邀请',
        info8: '拒绝教师申请',
        info9: '请问您确定要拒绝',
        info10: '的教师申请',
        info11: '搜寻不能为空白',
        info12: '已对所有成员送出邀请',
        info13: '已对',
        info14: '送出邀请',
        info15: '您的 Excel 没资料',
        info16: '批准教师申请',
        info17: '请问您确定要批准',
        info18: '的教师申请',
        info19: '找不到此教师的资料'
    },
    job: {
        'jobTitle': '添加职称',
        'teacher':'教师'
    },
    authority:{
        'classroom':'班级教室管理',
        'system':'学校基础数据管理',
        'studentAccount':'学生账号管理',
        'teachermgmt':'教师账号管理',
        'classroom-read':'检视班级教室资料',
        'classroom-upd':'变更班级教室设定',
        'schoolSetting-read':'检视学校基础设定',
        'schoolSetting-upd':'变更学校基础设定',
        'student-read':'检视学生账号',
        'student-upd':'变更学生账号',
        'teacher-checkTeacher':'检查老师可否看',
        'teacher-read':'检视教师账号',
        'teacher-upd': '变更教师账号',
        'manageCourse': '课程设置管理',
        'course-read': '查看课程设置信息',
        'course-upd': '修改课程设置信息',
        'newCoursePlan': '排课管理',
        'coursePlan-read': '查看排课信息',
        'coursePlan-upd': '修改排课信息',
        'serviceDriveAuth': '授权管理',
        'auth-read': '查看授权管理信息',
        'auth-upd': '修改授权管理信息',
        'syllabus': '学校课纲管理',
        'syllabus-read': '查看学校课纲信息',
        'syllabus-upd': '修改学校课纲信息',
        'schoolContent': '学校内容管理',
        'content-read': '查看学校内容信息',
        'content-upd': '修改学校内容信息',
        'schoolBank': '学校题库管理',
        'exercise-read': '查看学校题库信息',
        'exercise-upd': '修改学校题库信息',
        'knowledge': '知识点库管理',
        'knowledge-read': '查看知识点库信息',
        'knowledge-upd': '修改知识点库信息',
        'totalIndex': '学情分析',
        'analysis-read': '查看学校学情分析',
        'scboard': '统计分析',
        'scboard-read': '查看统计分析',
        'schoolAc': '学校活动',
        'schoolAc-read': '查看学校活动',
        'schoolAc-upd':'发布学校活动',
        'schoolEvaluation':'模拟评测数据',
        'mock-eva':'一键模拟评测作答和评分数据'
    },
    modal:{
        text1: '此账号权限已变更，是否要给此账号更加合适的职称',
        text2: '保存'
    },
    users:{
        title: '申请审核',
        sortOption1: '显示时间排序',
        sortOption2: '显示老师申请',
        sortOption3: '显示学校邀请',
        detail:{
            status:{
                invite: '学校邀请加入',
                request: '教师申请加入'
            }
        }
    },
    addTeacher:{
        title: '添加教师',
        btn: {
            download: '下载范本',
            upload: '导入名单',
            search: '搜寻教师',
            sendInvite:'发送邀请',
            backHome: '重新检索'
        },
        content: '<span>请输入<span class="point">教师账号</span>、<span class="point">电话</span>或<span class="point">电子信箱</span >等资讯进行搜寻</span>',
        skyBox:{
            text1: '本次搜寻结果',
            text2: '档案资料数',
            text3: '成功导入账号数',
            text4: '重复账号资料数',
            text5: '导入失败账号数',
            unit: '笔',
            error1: '检索到相同账号',
            error2: '重复邀请或找不到账号'
        },
        impUsersBox:{
            removeUser: '取消导入'
        },
        groundBox:{
            inviteAll: '全部发送邀请'
        }
    },
    saveWarning:'保存提醒',
    warningCnt:'当前空間数据尚未保存。如果离开，修改的数据将不会保存！',
    leaveText:'离开'
}