export default {
	index: {
		item: '試題',
		paper: '試卷',
		addExercise: '新建試題',
		openAll: '全部展開',
		collapseAll: '全部折疊',
		autoCreate: '智慧組卷',
		manualCreate: '挑題組卷',
		importCreate: '導題組卷',
		backList: '返回列表'
	},
	filter: {
		origin: '來源',
		schoolBank: '學校題庫',
		privateBank: '個人題庫',
		all: '全部',
		diff: '難度',
		level: '層次',
		type: '題型',
		period: '學制',
		grade: '年級',
		subject: '學科',
		sort: '排序',
		createTime: '建立時間',
		useCount: '使用次數'
	},
	single: '單選題',
	multiple: '複選題',
	judge: '是非題',
	complete: '填充題',
	subjective: '問答題',
	connector: '配合題',
	correct: '改錯題',
	compose: '綜合題',
	diff1: '容易',
	diff2: '較易',
	diff3: '一般',
	diff4: '較難',
	diff5: '困難',
	level1: '記憶',
	level2: '理解',
	level3: '應用',
	level4: '分析',
	level5: '評鑒',
	level6: '創造',
	noData: '暫無資料',
	answer: '答案',
	noAnswer: '未設定答案',
	explain: '解析',
	noExplain: '暫無解析',
	knowledgePoints: '知識點',
	field: '認知層次',
	noPoints: '暫未綁定知識點',
	updateTime: '更新時間',
	remove: '移除',
	choose: '選題',
	isTrue: '正確',
	isFalse: '錯誤',
	deleteItem: '刪除',
	editItem: '編輯',
	confirm: '確認',
	cancel: '取消',
	deleteSuc: '刪除成功',
	deleteFail: '刪除失敗',
	editSuc: '修改成功',
	backToTop: '跳回頂端',
	cancelSuc:'取消成功',
	addSuc:'新增成功',
	newExercise: {
		newSchoolItem: '新建學校題目',
		newPrivateItem: '新建個人題目',
		backToBank: '返回題庫',
		choosePeriod: '選擇學制',
		chooseGrade: '選擇年級',
		chooseSubject: '選擇學科',
		gradePlaceholder: '不選擇則預設選中全部年級',
		diff: '題目難度',
		field: '關聯認知層次',
		knowledge: '關聯知識點',
		choosePoint: '選擇知識點',
		modify: '修改',
		type: '選擇題型',
		stem: '題幹',
		option: '選項',
		singleOption: '單選選項',
		multipleOption: '複選選項',
		trueAnswer: '正確答案',
		setAnswer: '設為答案',
		addOption: '增加選項',
		repair: '補救資源',
		outRepair: '外部資源',
		innerRepair: '站內資源',
		addLink: '增加連結',
		chooseContent: '選擇內容',
		normalResource: '一般資源',
		mediaResource: '影片資源',
		linkTip: '請輸入正確的連結網址（如：https://www.youtube.com）',
		childList: '小題清單',
		addChild: '增加小題',
		save: '儲存',
		cancel: '取消',
		composeTip: '綜合題的知識點請關聯到小題上！',
		noSchoolTip: '您當前未加入學校,無法選擇知識點！',
		uploadErrorTip: '試題文件上傳失敗,請稍後重試！',
		unCompleteTip: '請將題目填寫完整！',
		typeChangeTip: '暫不支持更換題型！',
		modalTip: '溫馨提示',
		unSaveTip: '確認放棄儲存當前的題目並前往？',
		answerTitle: '參考答案',
		contentRelate: '內容關聯'
	},
	exerciseList: {
		confirmDelete: '確認刪除該題目嗎？',
		setAnswer: '設定答案',
		typeScore: '題型配分',
		totalScore: '試卷總分',
		alreadyScore: '已分配總分',
		waitScore: '待分配分數',
		itemNums: '道題,總分配',
		multipleRule: '複選題（包含綜合題的小題）配分規則',
		rule1: '預設全對得滿分',
		rule2: '少選得一半分數,錯選或者不選不給分',
		rule3: '少選則按個數計分,錯選或者不選不給分',
		rule4: '依照（選項數 - 2x錯選數）/選項數 計算,負分則不給分',
		overScoreTip: '配分已超試卷總分,請重新分配！',
		editExercise: '編輯題目',
		editChild: '編輯子題',
		moveUp: '上移',
		moveDown: '下移',
		noAnswerTip: '請為當前客觀題設定正確答案！',
		noOptionTip: '試題題幹或選項資訊有誤,請刪除或者重新匯入正確檔案！'
	},
	paperList: {
		usePeriod: '適用學制',
		useGrade: '適用年級',
		itemCount: '題量',
		paperAnalysis: '試卷分析',
		totalScore: '總分',
		score: '分',
		paperErrorTip: '提取試卷資料失敗！',
		confirmDelete: '確認刪除該試卷嗎？',
		editPaper: '編輯試卷',
		backToBank: '返回試卷庫',
		baseInfo: '基礎資訊',
		paperType: '試卷類型',
		schoolBank: '學校公有試卷庫',
		praviteBank: '個人試卷庫',
		paperName: '試卷名稱',
		paperScore: '試卷總分',
		alreadyScore: '已配分數',
		saveRule1: '溫馨提示：當前試卷將依原始題目順序儲存',
		saveRule2: '溫馨提示：當前試卷將依題型順序儲存',
		tab1: '組題條件',
		tab2: '備選題目',
		tab3: '重新匯入',
		tab4: '匯入試題',
		tab5: '預覽試題',
		tab6: '預覽學生作答介面',
		isSaving: '儲存中',
		savePaper: '儲存試卷',
		editSuc: '編輯成功',
		saveSuc: '儲存成功',
		saveFail: '儲存失敗',
		defaultName: '預設試卷名稱',
		saveItemsFailTip: '試卷試題資料儲存失敗！',
		emptyNameTip: '試卷名稱不能為空！',
		noSpaceTip: '空間已滿！',
		noItemTip: '未選擇任何試題！',
		isExistPaperTip: '試卷庫已存在相同名稱試卷,是否覆蓋原試卷？',
		cancelSaveTip: '取消儲存試卷！',
		hasNoScoreTip: '存在尚未配分的題目,請配分後再儲存！',
		noCompleteScoreTip: '儲存前請確認試卷配分是否與試卷總分一致！',
		hasErrorItemTip: '部分試題異常,請修改或者重新匯入！',
		cleanItems: '清空試題',
		orderByList: '順序排列',
		orderByType: '題型排列',
		paperDetails: '試卷詳情',
		paperAnalysis: '試卷分析',
		setPaperScore: '設定試卷總分',
		goAnswerSheet:'預覽答題卡'
	},
	importFile: {
		uploadSuc: '試卷檔案上傳解析成功！',
		analysisFail: '對不起,檔案解析失敗！',
		templateDownload: '範本下載',
		downloadDetails: '下載範本製作詳情說明',
		importTips: '匯入注意事項',
		tips1: '點按上方的上傳圖示以選擇檔案',
		tips2: '只支援“.docx,.xlsx,.xls”格式的檔案匯入,請按照範本格式處理試卷',
		tips3: '匯入題型暫時只提供單選、複選、是非、填充、問答以及綜合題型',
		tips4: '請保持範本語系與當前瀏覽器語系一致',
		tips5: '更多注意細節請參閱範本製作詳細說明',
		warningTips1: '上傳格式僅支援 docx/xlsx/xls ,請重新上傳！',
		warningTips2: '最大上傳大小為10MB,請重新上傳！',
		warningTips3: '試題資料讀取完成！',
		warningTips4: '未解析出符合條件的試題,請檢查匯入格式是否按照範本檔案修改！',
		warningTips5: '抱歉,檔案解析失敗！',
	},
	createPaper: {
		setAutoConditions: '設定自動組卷條件',
		origin: '題目來源',
		schoolRate: '學校題庫占比',
		rateTip: '預設相同比例時學校題庫優先',
		doAutoCreate: '開始組卷',
		random: '隨機',
		average: '平均分配',
		noItemTip: '題目數量不能為空！',
		noResultTip: '未能找到滿足條件的題目！',
		total: '共',
		nums: '道題',
		spc: '道',
		goDetails: '查看詳情',
		noOriginTips: '請先選擇題目來源',
		tip1:'第',
		tip2:'題綜合題的配分',
		tip3:'不足',
		tip4:'溢出',
		tip5:'請檢查後重試！'
	},
	points: {
		addPoint: '新增知識點',
		searchPoint: '搜尋知識點',
		noPoint: '當前學科下暫無知識點',
		checkedPoint: '已選知識點',
		pointName: '知識點名稱',
		inputNewPoint: '輸入新知識點名稱',
		noNameTips: '請輸入新知識點名稱！',
		addSuc: '新增成功！',
		addFail: '新增失敗！',
		numMax1: '最多關聯',
		numMax2: '個知識點'
	},
	echarts: {
		pointPie: '試卷知識點分佈圖',
		typePie: '試卷題型分佈圖',
		diffPie: '試卷難度分佈圖',
		objectivePie: '試卷主客觀題目分佈圖'
	},
	getEmptyItems:'拿不到試題',
	child:'小題',
	typePieTitle:'題型分佈圖',
	reImport:'重新匯入',
	continueImport:'繼續預覽',
	imgError:'圖片異常提醒',
	imgErr1:'解析資料存在以下',
	imgErr2:'處圖片異常,請選擇',
	imgErr3:'忽略並繼續預覽',
	imgErr4:'還是',
	imgErr5:'修改後重新匯入試卷',
	reImportTip:'請重新匯入正確格式的試卷！',
	type1:'主觀題',
	type2:'客觀題',
	repairResourse:{
	description:'資源描述',
	link:'資源連結網址',
	edit:'編輯',
	deleteResource:'刪除',
	addRepair:'增加補救資源',
	type:'資源類型',
	place1:'請輸入資源描述',
	tip1:'（輸入後按Enter即可新增成功）',
	place2:'請輸入資源網址,按Enter即可新增',
	confirm:'確認',
	isExistTip:'已存在相同連結網址！',
	formatErrorTip:'請輸入正確格式的網址！',
	noCompleteTip:'請填寫完整',
	},
	completeCount: '填空數量',
	addTip1: '當前配分超過試卷總分,請重新分配！',
	addTip2: '最多只有10個選項！',
	addTip3: '至少保留一個正確答案！',
	addTip4: '至少保留兩個選項！',
	addTip5: '沒有査詢到題目！',
	checkList: {
		title: '試卷雙向細目分析錶',
		tip: '提示：a（b）a-配分,b-數量',
		sum: '合計',
		none: '無'
	}
}
