export default {
    setting_title1: '學校管理',
    setting_title2: '一般設定',
    setting_title3: '開放平臺',
    schoolList: '已加入或申請學校',
    langSetting: '網站語言設定',
    langTips: '請選擇網站要用來顯示選單、互動頁面以及通知資訊的語言',
    langCheck: '使用瀏覽器語系展示',
    themeSetting: '網站色彩模式',
    themeTips: '請選擇網站顯示的色彩模式,以便提供最佳的用戶體驗',
    menuSetting: '選單顯示設定',
    menuTips: '選擇左側Menu在網站載入時的預設顯示模式',
    menuOpen: '預設展開顯示',
    menuClose: '預設關閉顯示',
    logoSetting: 'Logo顯示設定',
    logoTips: '選擇是否隱藏左上角平臺Logo',
    logoOpen: '預設顯示',
    logoHide: '預設隱藏',
    defaultSchool: '預設學校',
    curSchool: '當前學校',
    courseNum: '課程數',
    activityNum: '活動數',
    joinStatus: '提出加入請求',
    requestStatus: '送出加入邀請',
    goSchool: '前往學校',
    agreeJoin: '同意加入',
    cancelAdd: '拒絕加入',
    undoJoin: '撤銷申請',
    requestJoin: '申請加入',
    inputSearch: '輸入要檢索的學校名稱',
    modalTip1: '注意',
    modalTip2: '此舉動將使您離開當前學校的IES5網站,並前往',
    modalTip3: '當前頁面未儲存的資料將會遺失,是否同意此操作？',
    columnName: '學校名稱',
    columnArea: '地區',
    columnId: '校程式碼',
    columnTool: '操作',
    modalTip4: '溫馨提示',
    modalTip5: '確認加入',
    modalTip6: '確認取消加入',
    submitSucTips: '提交成功',
    submitFailTips: '操作失敗',
    joinSucTips: '加入成功！',
    status1: '已加入',
    status2: '收到邀請',
    status3: '申請中',
    searchTip: '請輸入<span>學校名稱</span>或者<span>學校程式碼</span>進行搜尋',
    searchNone: '*如未搜尋到您想要的學校，可點擊下方申請建立您的學校',
    applyBtn: '申請建立學校',
    openList: '開放平臺清單',
    openInfo: '平臺資訊',
    openName: '應用名稱',
    opName: "開放平台應用",
    token: 'ApiToken',
    des: '描述',
    openStatus: '狀態',
    enable: '啟用',
    disable: '禁用',
    apiName: '接口名稱',
    apiAddress: '接口地址',
    apiMethod: '請求方法',
    apiParams: '参数示例',
    openKeep: '儲存平臺',
    edit: "編輯應用",
    unedit: '取消編輯',
    delModal1: '您確定刪除',
    delModal2: '嗎？',
    delModal3: '刪除成功',
    delModal4: '刪除失敗',
    delModal5: '已取消刪除',
    keepModal1: '儲存成功',
    keepModal2: '儲存失敗',
    refreshModal1: '更新成功',
    refreshModal2: '更新失敗',
    refreshModal3: '更新後，原有的金鑰會失效，您確定要更新嗎？',
    refreshModal4: '已取消更新',
    copyModal1: '複製成功',
    copyModal2: '複製失敗',
    openModal1: '應用列表取得失敗',
    openModal2: 'api列表取得失敗',
    applyForm: {
        title: '申請建立AI智慧學校',
        name: '學校/機構名稱',
        id: '學校/機构簡碼',
        code: '學校/機构程式碼',
        address: '學校/機构地址',
        manager: '學校/機构負責人',
        cellphone: '學校/機构聯繫電話',
        content: '備註資訊',
        place1: '選擇學校所在地區',
        place2: '請輸入學校詳細地址',
        place3: '請輸入您的手機號,郵箱等聯繫方式',
        place4: '可填寫您的備註資訊',
        place5: '請輸入管理員的稱呼',
        place6: '請選擇學校所在地區',
        submit: '提交申請',
        submitSuc: '已成功提交申請！',
        errTip1: '請選擇正確的地區！',
        errTip2: '請將資訊填寫完整！',
        rule1: '學校名稱不能為空',
        rule2: '管理員資訊不能為空',
        rule3: '聯繫方式不能為空',
        rule4: '學校地址不能為空',
        applyTip: '* 提交申請後，將會於5個工作日內審核完畢，並通知申請人。'
    }
}
