export default {
  // table title
  seatNo: '座號',
  account: '帳號資訊',
  stuName: '姓名',
  classroomCode: '教室編碼',
  classroomName: '教室名稱',
  period: '學制',
  grade: '年級',
  authStatus: '授權狀態',
  password: '密碼',
  abnormalStatus: '異常狀態',

  //Index.vue
  menuAuth: '授權管理',
  importStu: '匯入名單',
  addStu: '新增學生',
  editInfo: '編輯資訊',
  delStu: '刪除學生',
  searchHolder: '輸入關鍵字或帳號資訊搜索',
  periodHolder: '選擇學制',
  gradeHolder: '選擇年級',
  classroomHolder: '選擇班級',
  tips1: '請選擇需要修改的學生！',
  tips2Title: '刪除學生',
  tips2Content1: '確定刪除',
  tips2Content2: '帳號資訊！',
  tips2Content3: '確認批量刪除',
  tips2Content4: '個學生',
  tips3: '請選擇需要刪除的學生！',
  sltPdFirst: '請先選擇學制',
  sltGdFirst: '請先選擇學制',
  noClass: '此年級暫無教室',
  noRelClass: '未關聯班級',
  resetPw: '重置密碼',
  semYear: '學年度：',
  delOk: '刪除成功',
  isBottom: '已經到底了',
  edit:'修改',
  adminClass:'行政班管理',
  teachClass:'教學班管理',
  stuMgt:'學生管理',

  //AddStudent.vue
  accountInfo: '帳號資訊',
  accountHolder: '請輸入帳號資訊',
  passwordInfo: '密碼',
  passwordHolder: '請設定帳號密碼',
  isSame: '與帳號相同',
  stuName: '學生姓名',
  stuNameHolder: '請輸入學生名稱',
  stuSeatNo: '座位號',
  stuSeatNoHolder: '請設定座位號',
  classroomInfo: '教室資訊',
  classroomInfoHolder: '請選擇教室',
  newClassroom: '建立新教室',
  periodInfo: '學制資訊',
  gradeInfo: '年級',
  submitAccount: '建立帳號',
  submitActive: '儲存',
  chooseInfo: '選取項目',
  chooseNum: '總計：',
  numUnit: '條',
  academicYear: '學年度',

  //ImportStudent.vue
  importTitle: '匯入學生名單',
  importTips1: '拖移想匯入的學生帳號和表格檔案至此',
  importTips2: '或',
  importTips3: '點按檔案圖示以瀏覽檔案上傳',
  importTips4: '打開的檔案已刪除！',
  importTips5: '檔案類型錯誤',
  importTips6: '檔案：',
  importTips7: '不是EXCEL檔案，請選擇附加檔名為.xlsx或者.xls的EXCEL檔案。',
  importTips8: '檔案讀取出錯',
  importTips9: '缺少',
  importTips10: '資訊，請完善，再匯入！',
  importTips11: '檔案讀取成功！',
  importTips12: '請檢查表格數據是否正確！',
  importInfo1: '總名單數：',
  importInfo2: '帳號重複：',
  importInfo3: '座號重複：',
  importInfo4: '沒有對應教室：',
  importInfo5: '系統已存在帳號：',
  importInfo6: '可匯入：',
  passwordTips: '*未找到密碼的項目將預設密碼與帳號相同',
  submitList: '建立帳號',
  lackAttr:'Excel欄位有缺：',
  noSetNo:'沒有座號：',
  gradeErr:'年級錯誤：',
  attrWarning:'警告：Excel 內欄位不完整！ ',
  setNoWarning:'警告：Excel 內的座號重覆！ ',
  idWarning:'警告：Excel 內帳號重複！ ',
  gradeWarning:'警告：年級錯誤',
  setNoErr:"錯誤：座位號已在校內重複",
  downloadText:'(下載名單模板)',

  //Authorization.vue
  authTitle: '服務授權管理',
  authTitle1: 'AClassOne智慧學伴服務授權',
  authDiscraption: '賦予持有該服務授權的學生TEAM MODEL ID使用智慧學伴App許可權。',
  authCount: '學校總授權數',
  alreadyUse: '今日已取用授權數',
  mayUse: '可使用授權數',
  authNum: '各學制授權使用狀態',
  
  //StudentList.vue
  filterLabel:'篩選條件：',
  noSchool:'暫未歸屬學校',
  isBottom:'已經到底了'
}
