export default {
    home: {
        teacher: '教師',
        student: '學生',
        setting: '個人設定',
        logout: '登出',
        joinClass: '加入課程',
        exam: '評量',
        vote: '投票',
        survey: '問卷'
    },
    public: {
        noData: '暫無資料',
        going: '進行中',
        finish: '已結束',
        schoolExam: '校級評量',
        privateExam: '個人評量',
        schoolVote: '校級投票',
        privateVote: '個人投票',
        schoolSurvey: '校級問卷',
        privateSurvey: '個人問卷',
        search: '請輸入查詢內容...',
        noitice: '此功能暫未開放！'
    },
    event: {
        allStatus: '所有活動狀態',
        unFinished: '未完成',
        Fineshed: '已完成',
        Timeout: '已逾時',
        makeupExam: '可補考',
        makeupHw: '可補交',
        selectActivity: '請從列表中挑選一個活動',
        allSubject: '所有學科'
    },
    state: [
        {
            type: 'all',
            status: '所有活動狀態'
        },
        {
            type: 'going',
            status: '進行中'
        },
        {
            type: 'finish',
            status: '已完成'
        }
    ],
    'settingView-title': '個人設定',
    'teammodel-account-management': {
        'page-title': 'TeamModel 帳號管理',
        name: '姓名',
        account: '帳號',
        password: '密碼',
        phone: '手機號碼',
        'e-mail': 'E-mail',
        binding: '綁定管理',
        isbind: '綁定',
        unbind: '解除綁定',
        save: '儲存設定'
    },
    preference: {
        'page-title': '偏好設定',
        'UI-theme': '介面樣式設定',
        language: '語系設定'
    },
    'change-school': {
        'page-title': '切換學校',
        'current-data-school': '目前資料來源學校',
        'Habook-smart-school': 'HABOOK智慧學校'
    },
    'homeView-title': '首頁資訊總覽',
    calenderCardTitle: '行事歷',
    recentClass: '近期上課提醒',
    defaultRecentClass: '微處理機基礎與應用概論',
    defaultClassTime: '星期三 13:30 - 16:30 (第7-9節)',
    defaultClassPlace: '第五教學樓 F504 教室',
    todaydeadlineList: '今日截止活動提醒 ',
    endsTodayTime: '今日23:59截止',
    coursesCardTitle: '我的課程清單',
    newAddCourse: '最新加入：選修數學(二)',
    missionListCardTitle: '活動任務清單',
    missionListCardLoading: '載入中',
    missionListCardReachBottom: '已經最底，沒活動啦！',
    myProgressBar: {
        tasksCompletionRate: '活動任務完成率',
        selfStudyClickRate: '自學教材點閱率'
    },
    chartNames: [
        '平均自學時間',
        '本學期每月自學時數曲線',
        '上月我與年級的活動參與數比較',
        '每日平均自學時間與全年級比較圖',
        '本月各類活動任務參與時間佔比',
        '自學活躍度'
    ],
    studyTimeChart: {
        averageTime: '分/日',
        xAxisData: [
            '日',
            '一',
            '二',
            '三',
            '四',
            '五',
            '六'
        ]
    },
    splineSreaChart: {
        xAxisData: [
            '2月',
            '3月',
            '4月',
            '5月',
            '6月'
        ]
    },
    stackBarChart: {
        chartMon: '5月',
        yAxisData: [
            '我(三年級)',
            '三年級',
            '二年級',
            'ㄧ年級'
        ],
        stackType: [
            '作業',
            '評量',
            '課前預習',
            '投票'
        ]
    },
    twoLineChart: {
        xAxisData: [
            '日',
            'ㄧ',
            '二',
            '三',
            '四',
            '五',
            '六'
        ]
    },
    eventPieChart: {
        partType: [
            '作業',
            '評量',
            '課前預習',
            '投票'
        ]
    },
    studyHeatMap: {
        xAxisData: [
            'ㄧ',
            '二',
            '三',
            '四',
            '五'
        ]
    },
    latestNotification: '最新通知',
    postAt: '發佈於',
    '______________': '______________',
    'eventView-title': '活動任務',
    nextTask: '下個活動',
    allStatus: '所有活動狀態',
    unFinished: '未完成',
    Fineshed: '已完成',
    Timeout: '已逾時',
    makeupExam: '可補考',
    makeupHW: '可補交',
    empty: '目前無資料 ~',
    baseInfo: {
        subject: '學科:',
        teacher: '教師:',
        period: '活動期限：',
        postTime: '發佈時間：',
        classTime: '上課時間',
        unFinished: '未完成',
        Fineshed: '已完成',
        Closed: '已結束'
    },
    billboard: {
        description: '描述',
        referlink: '連結資料',
        attachment: '附件',
        reference: '參考資料'
    },
    preview: {
        checkpoint: '活動任務',
        tutorial: '編序教材',
        multiQues: '多題闖關模組',
        previewContent: {
            tutorial: '教材',
            Des: '內容',
            Unit: '單元',
            quiz: '隨堂考'
        },
        previous: '上一題',
        next: '下一題',
        sentAns: '送出答案',
        tryAgain: '詳讀教材，再試一次',
        nextUnit: '下一單元',
        goHome: '回到首頁',
        quizRetries: '測驗重試次數',
        crossUnitHint: '上個單元測驗尚未完成，請先完成方可進行本單元測驗',
        timeoutHint: '課前預習活動時間已結束，仍可進行教材閱讀與練習，如於結束時間前未完成，相關成績可能受到影響。 '
    },
    vote: {
        bollotbox: '投票區',
        submit: '確定送出',
        reVote: '再次投票',
        voteSuccess: '投票成功',
        voteDes: '活動結束後，即可檢視大家的投票結果',
        timeoutHint: '投票時間已過，無法再進行投票，敬請留意教師發布投票結果！ ',
        voteResult: '本次投票結果為：',
        voteDesDefault: '請選擇一個想要的方案:',
        tickets: '票',
        surplusTickets: '剩餘票數',
        submitBVote: '提交投票',
        note: '請至少選擇一個選項，再進行投票！ ',
        warning: '投票失敗，請檢查投票信息！ ',
        warning2: '已超出最大投票數！ ',
        voteRes: '投票結果',
        voteRecord: '投票記錄',
        voteTime: '投票時間'
    },
    homework: {
        homeworkUpload: '作業上傳區',
        homeworkUoloadBtn: '上傳作業',
        homeworkReUoloadBtn: '重新上傳',
        CommentClassmatesHomeworkBtn: '同學作業觀摩互評',
        uploadSuccess: '上傳成功',
        uploadDes: '活動結束後，即可檢視作業成績評語',
        timeoutHint: '作業上傳時間已結束，本次作業成績將以 0分 計算，或等候教師開放補交',
        contentPage: '作業內容',
        scorePage: '成績評語',
        score: '教師評分',
        classmatesComments: '同學給評',
        comment: '給評: '
    },
    classmatesComment: {
        title: '同學作業觀摩與互評',
        seatNo: '座號',
        name: '姓名',
        star: '星級',
        comment: '給評',
        preview: '作業預覽：檔案名稱',
        unPreview: '這個檔案的格式目前不提供預覽',
        download: '下載檔案',
        submitted: '提交',
        inputSomething: '輸入評語與其他建議',
        previous: '上一位',
        next: '下一位',
        submitBtn: '送出'
    },
    exam: {
        examLink: '試卷連結',
        isSubject: '科試卷',
        subjectNow: '當前學科',
        examData: '評量內容',
        gradeReport: '成績報告',
        gradeAnalyse: '成績分析',
        queType: {
            single: '選擇題',
            multiply: '複選題',
            judge: '是非題',
            complete: '填充題',
            subjective: '問答題',
            compose: '綜合題',
            correct: '改錯題',
            connector: '配合題'
        },
        submitSuccess: '作答資料提交成功！ ',
        submitFail: '作答資料提交失敗！ ',
        msgWarning: '作答資料錯誤！ ',
        testpop: {
            title: '評量',
            completion: '完成度',
            practiceMode: '練習模式',
            all: '練習全部',
            onlywrong: '只練習答錯',
            questions: '的題目',
            submitted: '交卷',
            finish: '已完成',
            showAns: '顯示答案',
            hideAns: '隱藏答案',
            hint: '重點提示',
            previous: '上一題',
            next: '下一題',
            myAnswerSheet: '我的答題卡',
            exitQuizhint: '離開測驗提示',
            exitQuizhintDe: '系統檢測您尚未「交卷」，如您選擇「確定」,',
            exitQuizhintDes: '則目前作答將不保留，下次需重新測驗',
            cancel: '取消',
            ok: '確定',
            submitQuizhint: '交卷提示',
            submitQuizhintDes1: '系統檢測目前您已全數作答完成，確定交卷嗎？ ',
            check: '否，需再檢查',
            conAnswer0: '目前您有',
            conAnswer1: '題 未作答 (詳查答案卡)',
            conAnswer2: ',請先完成題目作答！ ',
            conAnswer: '繼續作答',
            okSubmit: '確定交卷',
            qNo: '題號:',
            correction: '正解',
            queNo: '題目:',
            myAns: '我的作答:'
        },
        report: {
            anwser: '前往作答',
            noRes: '成績尚未結算',
            getScore: '得分題數',
            answerBack: '評量作答回顧',
            right: '答對',
            wrong: '答錯',
            noScore: '未評分',
            ansRes: '作答結果',
            testAns: '參考答案',
            testAnalyse: '解析',
            repairSource: '補救資源',
            noAns: '未作答',
            linkSource: '網絡資源',
            noSource: '暫無資源',
            fileSource: '檔案資源',
            fileView: '檔案預覽',
            noReview: '該檔案暫不支持預覽，請下載查看！ ',
            pdfErr: 'pdf 載入失敗',
            noAnalyse: '暫無解析',
            wrongPractice: '錯題練習',
        },
        timeoutHint: '評量活動時間已結束，逾時將以0分計算，或等待教師開放補考。 ',
        contentPage: '評量內容',
        scorePage: '成績報告',
        practiceHint: '評量活動時間已結束，仍可點擊試卷連結，持續練習。 ',
        performance: '成績表現',
        reviewAnswers: '答題狀況回顧',
        Chinese: '國文',
        Math: '數學',
        English: '英文',
        score: '得分',
        difficulty: '考題綜合難易度',
        average: '班平均分數',
        rightNum: '我的答對題數',
        smartComment: '智能點評',
        keypoint: '建議複習知識點：',
        chart: {
            scoreDistribution: '評量成績分佈圖',
            participant: '應考人數：',
            student: '人',
            keyPointPerformance: '知識點表現雷達圖',
            me: '個人',
            participantClass: '全班',
            participantAverage: '全校',
            recognizePerformance: '認知層次雷達圖'
        },
        studentScore: {
            examName: '考試名稱',
            examType: '考試類型',
            stableIndex: '學習穩定係數',
            name: '姓名',
            stuNo: '學號',
            class: '班級',
            allSubScore: '全學科成績',
            total: '個人總分',
            cAverages: '班級平均分',
            gAverages: '年級平均分',
            aAverages: '區級平均分',
            cIndex: '班級排名',
            gIndex: '年級排名',
            aIndex: '區級排名',
            onLine: '是否進線',
            subject: '學科',
            score: '個人得分',
            cAverage: '班級平均',
            gAverage: '年級平均',
            aAverage: '區級平均',
            rAns: '答對題數',
            wAns: '答錯題數',
            comIndex: '綜合難度',
            objItem: '客觀',
            subItem: '主觀',
            subjects: '學科',
            item: '題目',
            objItems: '客觀題',
            subItems: '主觀題',
            itemIndex: '題號',
            standardIndex: '標準答案/配分',
            stuAnsIndex: '學生作答/得分',
            notice: '【-】--答對，【#】--未作答，【?】--多選題',
            gradeErr: '成績數據錯誤！ '
        },
        'correctAnswer': '答對',
        wrongAnswer: '答錯',
        unAnswered: '未答',
        solution: '解答',
        analysis: '解析',
        correctRate: '答對率',
        relatedAQues: '關聯題目',
        answer: '作答',
        inputAnswers: '請輸入作答結果',
        emput: '空'
    },
    queNaire: {
        submitSuccess: '提交成功',
        overTime: '不在作答時間範圍內！ ',
        answerErr: '作答數據錯誤！ ',
        fileErr: '問卷獲取失敗！ '
    },
    'informview-title': '通知總覽',
    view: '前往檢視',
    read: '已讀',
    'studyview-title': '自主學習',
    'hiteachview-title': 'HiTeach課堂記錄',
    hiteachNote: {
        material: '上課內容',
        classInteractionRecord: '課堂互動記錄',
        qA: '即問即答',
        qAMulti: '即問即答(複選)',
        reference: '參考答案',
        correct: '答案正確',
        groupQAMulti: '分組即問即答(複選)',
        poImg: '教師從Hiteach推送了一張圖:',
        link: '分享連結'
    },
    'courseList-title': '我的課程清單',
    defaultClass: '表定課程',
    tempClass: '臨時課程',
    courseContent: {
        baseInfo: '基本資訊',
        description: '課程概述',
        classmates: '同學名單',
        classID: '課程代號',
        classTime: '上課時間',
        classroom: '上課教室',
        teacher: '授課教師',
        'co-teacher': '協同教師',
        addedTime: '加入課程日期',
        syllabus: '課程要目概覽',
        seatNo: '座號',
        name: '姓名',
        group: '組別'
    },
    'calendar-title': '行事歷 - 109學年度第二學期',
    today: '今天',
    importEvent: '學校班級要事',
    deadlineTasks: '截止活動任務',
    schedule: '表定課表',
    des: '描述',
    time: '時間',
    place: '地點',
    course: '課程',
    mockcourses: ['閱讀與寫作', '英文簡報', '電子電路專題實驗', '計算機概論', '微處理機實驗'],
    importEventTitle: '學校班級要事',
    Thatday: '當日',
    deadlineTasksTitle: '當日截止未完成活動任務'
}