export default {
	totalIndex: {
		title: '學情分析儀表',
		tab1: '統計資料',
		tab2: '評量數據',
		noData: '暫時找不到資料！'
	},
	rateLineTitle: '選答率分析',
	trueAnswerRate: '正答率',
	PHAnswerRate: '高分組正答率',
	PLAnswerRate: '低分組正答率',
	R1R6LineTitle: 'R1-R6作答曲線',
	noKnowPointTip: '該學科下未收集到知識點數據',
	lostStu: '缺考人數',
	showAnalysis: '資料分析',
	allSubjects: '全科',
	allClasses: '所有班級',
	all: '全部',
	classBaseInfo: '班級基本數據',
	scoreRate: '得分率分佈圖',
	// EvaluationList.vue
	text1: '歷次考試彙總',
	text2: '次數',
	text3: '更多篩選',
	text4: '輸入考試名稱...',
	text5: '當前篩選條件',
	text6: '當前條數',
	text7: '參與人數',
	text8: '考試日期',
	text9: '無',
	condition1: '關注學制',
	condition2: '關注年級',
	condition3: '學年期',
	condition4: '評測類型',
	condition5: '評測範圍',
	condition6: '評測模式',
	condition7: '評測學科',
	condition8: '發佈年份',

	// totalIndex.vue
	ti_title1: '基本資料統計',
	ti_title2: '學情分析',
	ti_title3: '學科比較統計',
	ti_title4: '年級優等生比率統計',
	ti_title5: '評量清單數據',
	ti_text1: '教師人數',
	ti_text2: '學生人數',
	ti_text3: '學制數',
	ti_text4: '年級數',
	ti_text5: '班級數',
	ti_text12: '全部評量',
	ti_text6: '段考',
	ti_text7: '模擬考',
	ti_text8: '小考',
	ti_text9: '其它',
	ti_text10: '模擬測驗',
	ti_text11: '診斷測驗',
	echarts_text1: '最高值',
	echarts_text2: '最低值',
	echarts_text3: '平均值',
	echarts_text4: '班級平均',
	echarts_text5: '年級平均',
	echarts_text6: '班級總人數',
	echarts_text7: '達標總人數',
	echarts_text8: '達標率',
	echarts_text9: '當前年級',
	echarts_text10: '篩選',
	echarts_text11: '施測時間',
	echarts_text12: '應參與人數',
	echarts_text13: '實際參與人數',
	echarts_text14: '參與率',
	echarts_text15: '平均分',
	echarts_text16: '成就指數',
	echarts_text17: '優等生比率',
	echarts_text18: '優等生人數',

	// Base Info
	base_name: '姓名',
	base_class: '班级',
	base_id: '座號',
	base_score: '分數',

	// ExamList.vue
	newest: '最新測驗',
	more: '查看更多',

	// index.vue
	module1: '成績分析',
	module2: '落點分析',
	module3: '試題分析',
	module4: '知識點掌握',
	module5: '認知層次掌握',
	exportTable: '匯出表格',
	currentSubject: '當前學科',
	goExamList: '查看更多評量',

	// AchievementAnalysis.vue
	ach_title1: '得分率統計',
	ach_title2: '平均分數統計',
	ach_title3: '達標人數統計',
	ach_title4: '達標情况統計',
	ach_title5: '各班平均與達標率統計',
	ach_title5_2: '各班平均統計',
	ach_title6: '預警統計',
	ach_title7: '排名統計',
	ach_title8: '平均分析',
	ach_text1: '及格率',
	ach_text2: '年級',
	ach_text3: '區級',
	ach_text4: '班級平均',
	ach_text5: '校級平均',
	ach_text6: '區級平均',
	ach_text7: '人數',
	ach_text8: '達標人數',
	ach_text9: '達標率',
	ach_text10: '當前班級',
	ach_text11: '總人數',
	ach_text12: '返回',

	ach_table_text1: '年級排名',
	ach_table_text2: '總分',
	ach_table_text3: '平均分數',
	ach_table_text4: '標準差',
	ach_table_text5: '超均率',
	ach_table_text6: '達標',
	ach_table_text7: '臨界',
	ach_table_text8: '班級排名(PR排名)',
	ach_table_text9: '年級排名(PR排名)',
	ach_table_text10: '區級排名',
	ach_table_text11: '班級PR排名',
	ach_table_text12: '年級PR排名',
	ach_table_text13: '區級PR排名',
	ach_table_text14: '進步班級',
	ach_table_text15: '退步班級',
	ach_table_text16: '穩定班級',

	ach_chart_text1: '排序方式',
	ach_chart_text2: '預設排序',
	ach_chart_text3: '分數從高到低',
	ach_chart_text4: '分數從低到高',

	// ScatterAnalysis.vue
	sca_title1: '學生學習力分佈',
	sca_title2: '學生穩定度統計表',
	sca_text1: '區域',
	sca_text2: '區域特性',
	sca_text3: '所占人數',
	sca_text4: '學生',
	sca_text5: '學習良好穩定度高',
	sca_text6: '粗心大意不細心造成錯誤',
	sca_text7: '學習尚且穩定需要再用功',
	sca_text8: '偶爾粗心準備不夠充分',
	sca_text9: '學習不夠充分需要更加努力',
	sca_text10: '學習不穩定對考試沒有充分準備',
	sca_chart_text1: '得分率',
	sca_chart_text2: '穩定度',
	sca_table_text1: '答對題數',
	sca_table_text2: '答錯題數',
	sca_table_text3: '應努力題號',
	sca_table_text4: '需小心題號',
	sca_table_text5: '穩定程度',
	sca_table_text6: '落點區域',

	// TestAnalysis.vue
	ta_title1: '試題落點分析',
	ta_title2: '年級單題得分率統計',
	ta_title3: '試題分析總表',
	ta_title4: '試題得分率表',

	ta_text1: '區域',
	ta_text2: '區域特性',
	ta_text3: '題數',
	ta_text4: '題目編號',
	ta_text5: '所選題號',
	ta_text6: '試題相當適當可以用來區分學生的不同',
	ta_text7: '試題可能含有異質成分在內需要局部修正',
	ta_text8: '試題困難度較高適合區分高成就學生',
	ta_text9: '試題含有異質成分可能數據錯誤或者題意不清必須加以修改',

	ta_chart_text1: '試題',
	ta_chart_text2: '答對率',
	ta_chart_text3: '穩定度',
	ta_chart_text4: '班級得分率',
	ta_chart_text5: '年級得分率',
	ta_chart_text6: '區級得分率',
	ta_chart_text7: '最大值',
	ta_chart_text8: '最小值',

	ta_table_text1: '題號',
	ta_table_text2: '題型',
	ta_table_text3: '知識點',
	ta_table_text4: '配分',
	ta_table_text5: '難易度',
	ta_table_text6: '鑒別度',
	ta_table_text7: '班級',
	ta_table_text8: '得分率',
	ta_table_text9: '區級',
	ta_table_text10: '高分组',
	ta_table_text11: '低分组',

	ta_table_tip1: '* 組織：得分率',
	ta_table_tip2: '* R1-R6:成就區分組',

	// KnowledgeAnalysis.vue
	ka_title1: '知識點占比',
	ka_title2: '認知層次分佈',
	ka_title3: '得分率關係表',
	ka_title4: '知識點得分率統計',
	ka_title5: '知識點得分詳情',
	ka_title6: '錯題率關係表',
	ka_title7: '知識點得分率分佈圖',

	ka_text1: '當前知識塊',
	ka_text2: '當前知識點',
	ka_text3: '當前認知層次',
	ka_text4: '認知層次占比情况',

	ka_chart_text1: '切換長條圖',
	ka_chart_text2: '切換雷達圖',

	ka_radar_text1: '記憶',
	ka_radar_text2: '應用',
	ka_radar_text3: '分析',
	ka_radar_text4: '創造',
	ka_radar_text5: '評鑒',
	ka_radar_text6: '理解',

	ka_table_text1: '知識點',
	ka_table_text2: '認知層次',
	ka_table_text3: '年級得分率',
	ka_table_text4: '分值',
	ka_table_text5: '本節得分',
	ka_table_text6: '得分率',
	ka_table_text7: '涉及題號',
	ka_table_text8: '平均得分率',
	ka_table_text9: '錯題人次',
	ka_table_text10: 'PH錯題人次',
	ka_table_text11: 'PL錯題人次',

	ka_tip1: '* PH:高分組 / PL:低分組',

	// LevelAnalysis.vue
	le_title1: '認知層次占比',
	le_title2: '認知層次分布',
	le_title3: '得分率關系表',
	le_title4: '認知層次得分率統計',
	le_title5: '認知層次得分詳情',
	le_title6: '錯題率關系表',
	le_title7: '認知層次得分率分佈圖',

	// QuestionList.vue
	ql_text1: '試卷總分',
	ql_text2: '選擇題',
	ql_text3: '複選題',
	ql_text4: '是非題',
	ql_text5: '填充題',
	ql_text6: '問答題',
	ql_text7: '綜合題',
	ql_text8: '分',
	ql_text9: '查看答案與解析',
	ql_text10: '查看資料分析',
	ql_text11: '參考答案',
	ql_text12: '答題解析',
	ql_text13: '返回',
	ql_text14: '連線題',
	ql_text15: '配合題',

	baseExport: {
		title: '選擇要匯出的表格',
		checkAll: '全選',
		doExport: '匯出',
		noCheckTip: '請選擇要匯出的表格！'
	},
	myTable: {
		inner: '達',
		outer: '臨',
		rank: '排名統計',
		option: '選項',
		answerRate: '選答率',
		answerCount: '選答人數',
		RHRate: '高分組選答率',
		RLRate: '低分組選答率',
		tip: '*綠色代表達標，藍色代表臨界'
	},
	paperSubject: '試卷學科',
	paperItemsCount: '試卷題數',
	backUp: '回到上層'

}
