const PAPER_W = 750; // 答题卡宽度
const PAPER_H = 1060.71; // 答题卡高度
const ANCHORPROP = {
    width: 10, // 锚点宽度
    height: 10, // 锚点高度
    gap: 40, // 锚点间距
    gapX:20,
    gapY:40
};
const SVG_BORDER_PROP = {
    x:55,
    y:65,
    width:PAPER_W - 55 * 2,
    height:910
}
const SVG_BORDER_MB = PAPER_H - SVG_BORDER_PROP.y - SVG_BORDER_PROP.height
const CONTENT_MT = 70; // 内容与定位框间隔
const CONTENT_ML = 50; // 内容与定位框间隔

const CONTENT_START_X = ANCHORPROP.width + ANCHORPROP.gapX + CONTENT_ML; // 内容开始x坐标
const CONTENT_START_Y = ANCHORPROP.height + ANCHORPROP.gapY + CONTENT_MT; // 内容开始y坐标

const INFO_W = PAPER_W - CONTENT_START_X * 2; // 信息框内容宽度
const INFO_H = 220; // 信息框内容高度
const INFO_ITEM_GAP = 20; // 个人信息填写区域ITEM上下间隔
const INFO_ITEM_MARGIN = 40; //个人信息填写区域坐标间隔
const ID_LENGTH = 8; // 准考证号位数
const INFO_LEFT_X = 400; // 信息左边X值
const INFO_LEFT_W = INFO_LEFT_X - CONTENT_ML - ANCHORPROP.width - ANCHORPROP.gapX; // 信息左边框宽度
const ID_TITLE_H = 40; // 准考证号框高度
const ID_TITLE_Y = ID_TITLE_H + CONTENT_MT + ANCHORPROP.height + ANCHORPROP.gapY; // 准考证号框Y值
const NUMBER_CELL_H = 30; // 准考证号框单元格高度
const NUMBER_ITEM_W = 15.5; // 准考证号填涂宽度
const NUMBER_ITEM_H = 9.5; // 准考证号填涂高度
const NUMBER_ITEM_MT = (INFO_H - ID_TITLE_H - NUMBER_CELL_H) / 10.5; // 准考证号填涂上间距
const NUMBER_ITEM_ML = 5; // 准考证号填涂左间距

const BLOCK_H = 120

export {
    PAPER_W,
    PAPER_H,
    BLOCK_H,
    ANCHORPROP,
	SVG_BORDER_MB,
    CONTENT_MT,
    CONTENT_ML,
    CONTENT_START_X,
    CONTENT_START_Y,
    INFO_W,
    INFO_H,
    INFO_ITEM_GAP,
    INFO_ITEM_MARGIN,
    ID_LENGTH,
    INFO_LEFT_X,
    INFO_LEFT_W,
    ID_TITLE_H,
    ID_TITLE_Y,
    NUMBER_CELL_H,
    NUMBER_ITEM_W,
    NUMBER_ITEM_H,
    NUMBER_ITEM_MT,
    NUMBER_ITEM_ML,
    SVG_BORDER_PROP
}