using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Threading.Tasks;

namespace TEAMModelOS.Controllers.Client.Models
{
    public class ChannelRequest
    {  
        /// <summary>
        /// 請填Client Name (HiTeach、HiTeachCC)
        /// </summary>
        [Required]
        public string id_token { get; set; }

       
        

        /// <summary>
        /// 教室PIN碼
        /// </summary>
        [Required]
        public string pin { get; set; }

        /// <summary>
        /// 區網IP，動態申請可不填
        /// </summary>
        public string local_ip { get; set; }

        /// <summary>
        /// 教室評道號碼，如無傳入為動態頻道號碼，一天過期
        /// </summary>
        public string channel { get; set; }

        /// <summary>
        /// 如有學校簡碼請輸入
        /// </summary>
        public string school_code { get; set; }
    }
}
