using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.Text.Json;
using System.Text.Json.Serialization;
using TEAMModelOS.SDK.Extension;
using System.ComponentModel.DataAnnotations;

namespace TEAMModelOS.Models.Request
{
    /// <summary>
    /// 等.NET 5之後改為紀錄類型(record)物件，JSON轉換改為JsonNumberHandling
    /// </summary>
    public class ImageQuangRequest
    {
        [Required(ErrorMessage = "{0} 必须填写")]
        public string base64 { get; set; }
        //[JsonNumberHandling(JsonNumberHandling.AllowReadingFromString)] //.NET 5 預設支持        
        public int width { get; set; }
        //[JsonNumberHandling(JsonNumberHandling.AllowReadingFromString)] //.NET 5 預設支持        
        public int height { get; set; }
        public string blob { get; set; }
    }
}
