using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;

using TEAMModelOS.SDK.Context.Attributes.Azure;


namespace TEAMModelOS.SDK.Models
{
    /// <summary>
    /// 学习单元
    /// </summary>    
    public class LearnUnit:CosmosEntity
    {       
        public LearnUnit() {
            //syllabus = new List<string>();
            resource = new List<ProcessRes>();
            item = new List<ItemInfo>();
        }
        //创建时间 
        public long createTime { get; set; }
        //创建者
        public string creator { get; set; }
        
        //public List<string> syllabus { get; set; }
        /// <summary>
        /// 资源内容
        /// </summary>
        public List<ProcessRes> resource { get; set; }
        /// <summary>
        /// 题目
        /// </summary>
        public List<ItemInfo> item { get; set; }
        /// <summary>
        /// 名称
        /// </summary>
        public string name { get; set; }
     
        public string subjectCode { get; set; }
    }
}
