import schoolMgmt from './schoolMgmt'
import classMgmt from './classMgmt'
import talMgmt from './talMgmt'
import menu from './menu'
import unit from './unit'
import common from './common'
import stuAccount from './stuAccount'
import schoolBaseInfo from './schoolBaseInfo'
import totalAnalysis from './totalAnalysis'
import courseManage from './courseManage'
import teachContent from './teachContent'
import login from './login'
import error from './error'
import schoolList from './schoolList'
import teachermgmt from './teachermgmt'
import regist from './regist'
import forgotPW from './forgotPW'
import studentWeb from './studentWeb'
import settings from './settings'
import serviceDriveAuth from './serviceDriveAuth'
import elui from './elui'
import evaluation from './evaluation'
import learnActivity from './learnActivity'
import global from './global'
import system from './system'
import cusMgt from './cusMgt'
import home from './home'
import vote from './vote'
import survey from './survey'
import updModal from './updModal'
import http from './http'
import utils from './utils'
import knowledge from './knowledge'
import task from './task'
import syllabus from './syllabus'
export default {
  
  schoolBaseInfo,
  schoolMgmt,
  totalAnalysis,
  stuAccount,
  classMgmt,
  talMgmt,
  menu,
  courseManage,
  unit,
  common,
  teachContent,
  login,
  error,
  schoolList,
  teachermgmt,
  regist,
  forgotPW,
  studentWeb,
  settings,
  serviceDriveAuth, //授權管理頁面
  elui,
  evaluation,
  learnActivity,
  global,
  system,
  cusMgt,
  home,
  vote,
  survey,
  updModal,
  http,
  utils,
  knowledge,
  task,
  syllabus,
  test: '測試',
  formConfigP: {
    input: '請輸入',
    select: '請選擇',
    country: '國家',
    province: '省份',
    city: '城市',
    school: '學校'
  },
  index: {
    login: '登錄',
    register: '注冊',
    chooseRole: '選擇身份',
    exit: '退出',
    authSchool: '授權學校',
    currentRole: '當前身份',
    loginSuc: '登陸成功'
  },
  // 學情分析
  saindex: {
    index: '首頁',
    grade: '成績分析',
    droppoint: '落點分析',
    examination: '試題分析',
    knowledge: '知識點掌握'
  },
  sasidebar: {
    class: '選擇關注年級',
    classmsg: '請選擇年級',
    term: '選擇關注學年期',
    term: '請選擇學年期',
    compare: '選擇數據對比'
  }
}
