export default {
	list: '問卷活動清單',
	pending: '待發佈',
	going: '進行中',
	finish: '已結束',
	surveyDetails: '問卷詳情',
	undo: '撤銷發佈',
	edit: '編輯問卷',
	save: '儲存問卷',
	cancelEdit: '取消編輯',
	surveyResult: '問卷數據',
	addItem: '新增題目',
	single: '單選題',
	multiple: '複選题',
	judge: '是非題',
	subjective: '問答題',
	defaultName: '預設問卷名稱',
	isExistTip: '已存在未儲存的問卷活動！',
	getDataFailTip: '資料取得失敗！',
	deletesurvey: '刪除問卷',
	deleteConfirmTip: '確認刪除該問卷活動？',
	cancelSurvey: '取消發佈',
	cancelConfirmTip: '確認取消發佈該問卷活動？',
	deleteSuc: '刪除成功',
	deleteFail: '刪除失敗',
	doSuc: '操作成功',
	doFail: '操作失敗',
	noData: '暫無資料',
	form: {
		name: '問卷名稱',
		namePlace: '請輸入問卷名稱',
		target: '問卷對象',
		privateClass: '個人班級',
		schoolClass: '學校班級',
		targetPlace: '請選擇問卷發佈對象',
		noFoundText: '暫未建立班級',
		time: '起迄時間',
		endTimePlace: '請選擇問卷結束時間',
		description: '問卷描述',
		optionSetting: '選項設定',
		addOption: '添加選項',
		selectNum: '可問卷數',
		other: '其他',
		openSecret: '開啟匿名問卷',
		save: '儲存',
		cancel: '取消',
		editSuc: '修改成功',
		addSuc: '添加成功',
		noCompleteTip: '請將資訊填寫完整',
		noOptionTip: '問卷選項個數不能為空！',
		attachmentMaxTip: '最多只能上傳5個附件',
		optionNumsTip: '最多只能有10個選項',
		noMatchDataTip: '未匹配數據',
		ruleName: '問卷名稱不能為空',
		ruleDescription: '問卷描述不能為空',
		ruleClasses: '問卷對象不能為空',
		ruleTime: '請設定起止時間',
		ruleDate: '日期不能為空',
		ruleStartTime: '開始時間不能比當前時間早'
	},
	questionaire: {
		noItemData: '暫無題目數據',
		edit: '編輯',
		remove: '移除',
		analysisData: '查看統計資料',
		add: '新增',
		item: '題目',
		confirm: '確認',
		single: '單選',
		multiple: '複選',
		judge: '是非',
		subjective: '問答',
		noCompleteTip: '請填寫完整',
		confirmTitle: '溫馨提示',
		confirmText: '確認刪除該題目？',
		progress:'問卷完成度',
		progressTitle:'問卷進度',
		joinNum:'參與人數統計',
		finished:'已完成',
		unfinished:'未完成',
		name:'姓名',
		className:'班級',
		id:'編號',
		status:'狀態'
	},
	studentWeb: {
		description: '描述',
		content: '內容',
		submit: '提交問卷',
		already:'該活動已成功提交作答記錄',
		overtime:'當前活動已結束'
	},
	optionLimitTip:'至少保留兩個選項',
	optionMaxTip:'最多只有9個選項',
	question:'題目',
	singleOption:'單選選項',
	multipleOption:'複選選項',
	judgeOption:'是非選項',
	addOption:'新增選項',
	barTitle:'選項結果分佈圖',
	noMatchData:'未配對到數據',
	getFileFailTip:'資料讀取失敗',
	backToRecord:'返回活動記錄',
	noFoundAc:'未找到指定ID的活動，請重新選擇！'
}
