export default {
    page:{
        text1: '教師帳號管理',
        text2: '新增教師帳號'
    },
    blurryFilter: '請輸入關鍵字或帳號資訊...',
    mulitSet: '批量權限管理',
    table: {
        text1: '基本',
        text2: '進階',
        th1: '醍摩豆ID',
        th2: '姓名',
        th3: '職稱',
        th4: '權限狀態'
    },
    authSet:{
        title:'權限設定',
        subTitle: '欲進行授權變更的帳號',
        area1:{
            title:'區、校、班管理頁面',
            read: '允許檢視區、校、班管理頁面',
            auth1: '允許編輯學制內容，包括年級、學期學科資訊'
        },
        reset: '恢復預設',
        save: '儲存變更',
        on: '開啟',
        off: '關閉'
    },
    model:{
        delTeacher:{
            title: '刪除教師',
            text1: '請問您確定要刪除',
        },
        warning:{
            title: '提醒',
            text1: '請先勾選左側的教師'
        }
    },
    message:{
        info1:'刪除成功',
        info2:'已寄發提醒通知',
        info3: '已核准教師申請',
        info4: '老師權限已變更',
        info5: '取消教師邀請',
        info6: '請問您確定要取消',
        info7: '的教師邀請',
        info8: '婉拒教師申請',
        info9: '請問您確定要婉拒',
        info10: '的教師申請',
        info11: '搜尋不能為空白',
        info12: '已對所有成員送出邀請',
        info13: '已對',
        info14: '送出邀請',
        info15: '您的 Excel 沒資料',
        info16: '核准教師申請',
        info17: '請問您確定要核准',
        info18: '的教師申請',
        info19: '找不到此教師的資料'
    },
    job: {
        'jobTitle': '加入職稱',
        'teacher':'教師'
    },
    authority:{
        'classroom':'班級教室管理',
        'system':'學校基礎數據管理',
        'studentAccount':'學生帳號管理',
        'teachermgmt':'教師帳號管理',
        'classroom-read':'檢視班級教室資料',
        'classroom-upd':'變更班級教室設定',
        'schoolSetting-read':'檢視學校基礎設定',
        'schoolSetting-upd':'變更學校基礎設定',
        'student-read':'檢視學生帳號',
        'student-upd':'變更學生帳號',
        'teacher-checkTeacher':'檢查老師是否可看',
        'teacher-read':'檢視教師帳號',
        'teacher-upd': '變更教師帳號',
        'manageCourse':'課程設置管理',
        'course-read':'查看課程設置資訊',
        'course-upd':'修改課程設置資訊',
        'newCoursePlan':'排課管理',
        'coursePlan-read':'查看排課資訊',
        'coursePlan-upd':'修改排課資訊',
        'serviceDriveAuth':'授權管理',
        'auth-read':'查看授權管理資訊',
        'auth-upd':'修改授權管理資訊',
        'syllabus':'學校課綱管理',
        'syllabus-read':'查看學校課綱資訊',
        'syllabus-upd':'修改學校課綱資訊',
        'schoolContent':'學校內容管理',
        'content-read':'查看學校內容資訊',
        'content-upd':'修改學校內容資訊',
        'schoolBank':'學校題庫管理',
        'exercise-read':'查看學校題庫資訊',
        'exercise-upd':'修改學校題庫資訊',
        'knowledge':'知識點庫管理',
        'knowledge-read':'查看知識點庫資訊',
        'knowledge-upd': '修改知識點庫資訊',
        'analysis':'學情分析',
        'analysis-read':'查看學校學情分析',
        'scboard':'統計數據',
        'scboard':'查看統計數據',
        'schoolAc':'學校活動',
        'schoolAc-read':'查看學校活動',
        'schoolAc-upd':'發佈學校活動'
    },
    modal:{
        text1: '此帳號權限已變更，是否要給此帳號更加合適的職稱',
        text2: '儲存'
    },
    users:{
        title: '申請審核',
        sortOption1: '顯示時間排序',
        sortOption2: '顯示老師申請',
        sortOption3: '顯示學校邀請',
        detail:{
            status:{
                invite: '學校邀請加入',
                request: '教師申請加入'
            }
        }
    },
    addTeacher:{
        title: '加入教師',
        btn: {
            download: '下載範本',
            upload: '匯入名單',
            search: '搜尋教師',
            sendInvite:'發送邀請',
            backHome: '重新檢索'
        },
        content: '<span>請輸入<span class="point">教師帳號</span>、<span class="point">電話</span>或<span class="point">電子信箱</span>等資訊進行搜尋</span>',
        skyBox:{
            text1: '本次搜尋結果',
            text2: '檔案資料數',
            text3: '成功匯入帳號數',
            text4: '重複帳號資料數',
            text5: '匯入失敗帳號數',
            unit: '筆',
            error1: '搜尋到相同帳號',
            error2: '重複邀請或找不到帳號'
        },
        impUsersBox:{
            removeUser: '取消匯入'
        },
        groundBox:{
            inviteAll: '全部發送邀請'
        }
    },
    saveWarning:'儲存提醒',
    warningCnt:'當前空間資料尚未儲存。如果離開，所修改的資料將不會保留！ ',
    leaveText:'離開'
}