using HTEXLib;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace TEAMModelOS.Models.Dto
{
    public class ItemDto
    {
        public string id { get; set; }
        public string pid { get; set; }

        public Exercise exercise { get; set; } = new Exercise();
        //public double render { get; set; }

        public List<info> item { get; set; } = new List<info>();
        public class Exercise {
            public List<string> answer { get; set; } = new List<string>();

            public string explain { get; set;}
            public string type { get; set; }
            public int opts { get; set; }
            public List<string> knowledge { get; set; } = new List<string>();
            public int? field { get; set; }
            public int level { get; set; }
            public string periodId { get; set; }
            public List<string> gradeIds { get; set; } = new List<string>();
            public string subjectId { get; set; }
            public List<string> children { get; set; } = new List<string>();
            public string scope { get; set; }
            public double score { get; set; }
            //public List<Repair> repair { get; set; }


        }
       
/*        public class CodeValue
        {
            public string code { get; set; }
            public string value { get; set; }
        }*/

    }
    public class info
    {
        public string type { get; set; } = "Html";
        public string uid { get; set; }
        public string question { get; set; }

        public List<CodeValue> option { get; set; } = new List<CodeValue>();
    }
}
